Page 1

A THRIFTY NICKEL PUBLICATION

Tax refund checks are COMING! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 37 NO. 40

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Auto

March 13 thru 19, 2014

CHECK OUT americanclassifieds.com

Auto $ Values Guaranteed Jackpot

1000

1 1

Service With A Smile!

Use Your Tax Refund Pages 9-16

Above all, taking the shield of faith, wherewith ye shall be able to quench all the fiery darts of the wicked. Eph 6:16 ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. DRYER, KENMORE, good condition. $95; speakers, Magnavox, tall, 2 for $15; nice entertainment center, oak, $40; small china cabinet, cherrywood, $35; 402451-0332. ANSWERING machine, AT&T, $25 firm, 402-3916697. METOYER CHESS Tournament Omaha 2014, Sunday, March 23rd, Culprit Cafe, 16th & Farnam, $1000 first place prize, Rich’s Chess Tournaments, Omaha Previous Sponsors: Dr Shabazz, Dr Siddique, Gregory Hayze Rhodes, D a v e E Wa l k e r. b z Wildemar II. Rich’s Chess Tournaments, Omaha. For any players 18 or older. No USCF membership required. Downtown with convenient parking and close to lots of bus lines! Text 402-955-9144. Players can register online, http://rcto.us rich@rcto. us COPIER, SAVIN model 9122, sizes 8-1/2 x 5-1/2 to 11 x 17, full reduction/ enlargement, zoom, front loading trays, by pass digital print, $700, 402-592-3767.

JACKET, LADIES Chicos brand, silk brown, stripped, with buttons, size 2, $12, 402-9329989. BELT SANDER, Craftsman, 3”, dustless, double insulated, with manual, $50/ best offer, 402-331-8431. SNOW BLOWER, Troybilt, 21” cut, 3 forward & reverse, excellent condition, $325, 402-426-2252 Blair. AKC YORKIE, 8 months old, female, house broke, shots, good with kids, not spayed, $500, 402-677-8151. ELECTRIC GUITAR, Ibanez G10 with Duchan pick ups, plus Tremelo, excellent condition, $90, 402-871-1469. WINTER JACKET with hood, women’s blue denim, size 2X, reversible plaid lining, great condition, $15 cash only, 402-731-8793. OFFICE DESK, Walnut, 5’ long, 28” wide, plenty of drawer space, good condition, dark wood with dark formica top, $35, Bellevue area, 402-7381998. JOHN DEERE L135 special edition tractor, 22 hp, deck, mulching kit, bumper, weights with brackets, snow blade and chains, 36 hours, new condition, $2500, 402-331-8431. SANDER/ POLISHER, commercial, Craftsman, 9”, 2 speed, double insulated, 100% ball bearings, with manual, $50/ best offer, 402-331-8431. WORK BOOTS, steal toed, leather, Brahma brand, size 11E, like new, $100 value for $30, 712642-2490. MINI DACHSHUND puppies, 3 females, all shots, wormed, black/ tan, 402630-4268. CONSOLE TV, colored, Zenith, 26”, cable ready, $100, 402-881-5175. AIR COMPRESSOR, 7 hp, 60 gallon, make offer, 402-681-7116.

SHELF WITH 6 shelves, $50, 402-592-3767. DOG KENNEL for large dog, plastic, $70, best offer, 402-612-7316. HARD SHELL case, tweed, brand new, for Les Paul guitar, $100; 402-871-1469. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. DOG KENNEL for medium dog, plastic, $40, best offer, 402-6127316. SLED, AMERICAN Eagle, 5’, brand new, $75, 402991-0434. GUITAR, PEAVEY, one year old, black; Amp, Fender Mustang 3, one year old, black, $700 for both/ best offer, 402-8847825. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-391-6697. CABINET, METAL table top, with shelves and doors, $30, 402-5923767. HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20; set of dishes, $10; 402-5923366. AKC SIBERIAN Husky pups, males, vet checked, vaccinations/ worming current, white, $500; red or black, $400; 402-430-9970. Ready March 22nd.

Celebrate Spring!

SNOW BLOWER, HD, 2 stage, 26” MFA, 5 hp Tecumseh, forward/ reverse with chains, runs great, $125, 402-5584858. FOSSILE PURSE, brown leather, 14” wide, 8” deep, straps included, $20, 402-932-9989. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746.

Now ay Pl ing On Thursdays Playing Bingo Monday, Wednesday, Thursday and Sunday at 7pm as well as Saturday at 1pm

Serving Breakfast & Lunch Mon.-Fri. 5:30am-1:30pm Breakfast Saturday & Sunday 6:30am-Noon

Blondo Hall • 8061 Blondo • (402)391-9088

Olde Towne Bellevue

See Page 7

Rates & Information See Page 18

Basketball Contest & Recreation Section Coming Next Week Autos & More 9 - 16

Quality Living 19 - 21

Jobs Page 17

Child Care 6

Home Improve. 22-23

Prof. Services 22

Car Care 8

119 W. Mission Ave. • 402-292-7100

23RD ANNUAL OPEN HOUSE! SATURDAY - MARCH 22NDND 8am to 4pm

REFRESHMENTS ALL DAY!

0% $ 1,000 3.99% Save Up To

A.P.R. for 42 Months (W.A.C) or

On Selected Models

A.P.R. for 60 Months (W.A.C)

Open House Special!

Built In Beatrice, NE

10% OFF

Value and productivity in a commercial grade zero-turn.

All Products

• Patented full-floating 44”, 48” or 52” UltraCut Series. • 3 cutting deck with anti-scalp rollers. • 20, 22 or 24 hp Kawasaki V-Twin engines provide speeds of 8 mph forward and 5 reverse.

Offer Good On 3/22/14 Only!

See Page 3

Income Tax Pay Day

Sit Down & Let Us Wait On You!

Blondo Bingo

Proudly Serving the Metro Area For

29 YE A RS! Family owned for three generations!

• Heavy-duty canister air filtration system simplifies maintenance and boosts over all productivity. Providing Quality Sales & Service Since 1985

&

• Foot-operated Quick Height Adjust system allows fast and easy height adjustments.

SMALL ENGINE SERVICE When you want the job done right.

3WARRANTY 5 YEAR COMMERCIAL YEAR CONSUMER

www.exmark.com

6912 S. 36th St. • Bellevue, NE • 402-731-8770 visit us online at: jnjsmallengine.com


A THRIFTY NICKEL PUBLICATION

Tax refund checks are COMING! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 37 NO. 40

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Auto

March 13 thru 19, 2014

CHECK OUT americanclassifieds.com

Auto $ Values Guaranteed Jackpot

1000

2, 1 3

NEW Outlook On

LIFE

Use Your Tax Refund Pages 9-16

Above all, taking the shield of faith, wherewith ye shall be able to quench all the fiery darts of the wicked. Eph 6:16 ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. DRYER, KENMORE, good condition. $95; speakers, Magnavox, tall, 2 for $15; nice entertainment center, oak, $40; small china cabinet, cherrywood, $35; 402451-0332. ANSWERING machine, AT&T, $25 firm, 402-3916697. METOYER CHESS Tournament Omaha 2014, Sunday, March 23rd, Culprit Cafe, 16th & Farnam, $1000 first place prize, Rich’s Chess Tournaments, Omaha Previous Sponsors: Dr Shabazz, Dr Siddique, Gregory Hayze Rhodes, D a v e E Wa l k e r. b z Wildemar II. Rich’s Chess Tournaments, Omaha. For any players 18 or older. No USCF membership required. Downtown with convenient parking and close to lots of bus lines! Text 402-955-9144. Players can register online, http://rcto.us rich@rcto. us COPIER, SAVIN model 9122, sizes 8-1/2 x 5-1/2 to 11 x 17, full reduction/ enlargement, zoom, front loading trays, by pass digital print, $700, 402-592-3767.

JACKET, LADIES Chicos brand, silk brown, stripped, with buttons, size 2, $12, 402-9329989. BELT SANDER, Craftsman, 3”, dustless, double insulated, with manual, $50/ best offer, 402-331-8431. SNOW BLOWER, Troybilt, 21” cut, 3 forward & reverse, excellent condition, $325, 402-426-2252 Blair. AKC YORKIE, 8 months old, female, house broke, shots, good with kids, not spayed, $500, 402-677-8151. ELECTRIC GUITAR, Ibanez G10 with Duchan pick ups, plus Tremelo, excellent condition, $90, 402-871-1469. WINTER JACKET with hood, women’s blue denim, size 2X, reversible plaid lining, great condition, $15 cash only, 402-731-8793. OFFICE DESK, Walnut, 5’ long, 28” wide, plenty of drawer space, good condition, dark wood with dark formica top, $35, Bellevue area, 402-7381998. JOHN DEERE L135 special edition tractor, 22 hp, deck, mulching kit, bumper, weights with brackets, snow blade and chains, 36 hours, new condition, $2500, 402-331-8431. SANDER/ POLISHER, commercial, Craftsman, 9”, 2 speed, double insulated, 100% ball bearings, with manual, $50/ best offer, 402-331-8431. WORK BOOTS, steal toed, leather, Brahma brand, size 11E, like new, $100 value for $30, 712642-2490. MINI DACHSHUND puppies, 3 females, all shots, wormed, black/ tan, 402630-4268. CONSOLE TV, colored, Zenith, 26”, cable ready, $100, 402-881-5175. AIR COMPRESSOR, 7 hp, 60 gallon, make offer, 402-681-7116.

SHELF WITH 6 shelves, $50, 402-592-3767. DOG KENNEL for large dog, plastic, $70, best offer, 402-612-7316. HARD SHELL case, tweed, brand new, for Les Paul guitar, $100; 402-871-1469. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. DOG KENNEL for medium dog, plastic, $40, best offer, 402-6127316. SLED, AMERICAN Eagle, 5’, brand new, $75, 402991-0434. GUITAR, PEAVEY, one year old, black; Amp, Fender Mustang 3, one year old, black, $700 for both/ best offer, 402-8847825. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-391-6697. CABINET, METAL table top, with shelves and doors, $30, 402-5923767. HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20; set of dishes, $10; 402-5923366. AKC SIBERIAN Husky pups, males, vet checked, vaccinations/ worming current, white, $500; red or black, $400; 402-430-9970. Ready March 22nd.

SNOW BLOWER, HD, 2 stage, 26” MFA, 5 hp Tecumseh, forward/ reverse with chains, runs great, $125, 402-5584858. FOSSILE PURSE, brown leather, 14” wide, 8” deep, straps included, $20, 402-932-9989. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746.

You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . .Yes, we do that too

Now ay Pl ing On Thursdays Playing Bingo Monday, Wednesday, Thursday and Sunday at 7pm as well as Saturday at 1pm

YOU’VE GOT A FRIEND!

Blondo Bingo

Call 591-0354 Right Now!

Blondo Hall • 8061 Blondo • (402)391-9088

www.womenunitedministries.org

Se Habla Español

See Videos & Pictures of Each Property Listed Below

$

4453044 Ernst

CERTIFIED PROPERTY MANAGEMENT INC.

$

1 Bedroom House

625

Section 8, Dundee neighborhood, gas range, laundry room, Unit 12

$

3 Bedroom House

3801 Binney Street 1.5 bath, Section 8, wood floors, large unfinished basement

Celebrate Spring!

675

Refinished hardwood floor, new paint, large 2 bedroom

695 5002 Fontenelle Blvd

$

2 Bedroom Apartment

Large eat in kitchen, freshly painted, deck area in back, Unit #4

$

750

2 Bedroom Apartment

$

575

3042 Ernst

1318 S. 31st Street

Immaculate, hard wood floors, walkout basement, parking, Section 8

699

$

1 Bedroom Apartment

3 Bedroom House

5928 N. 42nd St.

$

545

450 1015 N. 47th Avenue

Section 8, cozy, many updates, new paint, neutral colors

$

cpmrealty.net

2 Bedroom House

Section 8, remodeled, new windows, bath with gorgeous tile surround shower/tub

$

Spacious, updated kitchen, hardwood floors, near interstate

750 2218 S. 18th Street

$

850

$

$

2 Bedroom House

1907 S. 12th Street

750

4 Bedroom House

2223 Locust Street

2 bath, quite large, very clean, formal dining room, washer/dryer hookups

Section 8, recently remodeled, plenty of storage

Fully updated, parking in rear, new flooring, cabinets, counter tops, W/D

695 811 N. 34th Street

2 Bedroom Duplex

Corner lot with detached garage, fresh paint

2 Bedroom House

2 Bedroom House

5413 N. 24th Street

See Page 3

Income Tax Pay Day See Page 7

$

795

3 Bedroom Duplex

132 N. 38th Street

Brick side by side 2 story, 3rd bedroom in attic, fireplace

795

$

$

4 Bedroom House

2215 Evans Street

2 bath, large home with central air, carpeted, diningroom, basement

3 Bedroom House

850

4 Bedroom House

5426 N. 45th Avenue

4333 Corby Street

Section 8, fully updated, new kitchen & bath, new appliances

Section 8, central air, appliances, off-street parking, wood floors, Benson

Rates & Information See Page 18

Basketball Contest & Recreation Section Coming Next Week Autos & More 9 - 16

Quality Living 19 - 21

Jobs Page 17

Child Care 6

Home Improve. 22-23

Prof. Services 22

Car Care 8

895

$

4 Bedroom House

2701 N. 49th

Section 8 accepted, Benson, recently updated, new paint, hardwood floors

$

895

3 Bedroom House

3072 Ernst Street Section 8, fully updated, garage, Florence area

$

950

3 Bedroom House

4602 S. 61st Avenue Updated, washer/dryer included, driveway, pets ok

$

995

3 Bedroom House

3620 Olin Avenue

Section 8, 2 bath, 1 car garage, dishwasher, W/D included

Pickup A FREE Listing At 5015 Dodge Street (402) 590-8680 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


A THRIFTY NICKEL PUBLICATION

Tax refund checks are COMING! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 37 NO. 40

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Auto

March 13 thru 19, 2014

4, 1 5

CHECK OUT americanclassifieds.com

os Roofing m a R

Auto $ Values Guaranteed Jackpot

1000

Use Your Tax Refund Pages 9-16

Above all, taking the shield of faith, wherewith ye shall be able to quench all the fiery darts of the wicked. Eph 6:16 ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. DRYER, KENMORE, good condition. $95; speakers, Magnavox, tall, 2 for $15; nice entertainment center, oak, $40; small china cabinet, cherrywood, $35; 402451-0332. ANSWERING machine, AT&T, $25 firm, 402-3916697. METOYER CHESS Tournament Omaha 2014, Sunday, March 23rd, Culprit Cafe, 16th & Farnam, $1000 first place prize, Rich’s Chess Tournaments, Omaha Previous Sponsors: Dr Shabazz, Dr Siddique, Gregory Hayze Rhodes, D a v e E Wa l k e r. b z Wildemar II. Rich’s Chess Tournaments, Omaha. For any players 18 or older. No USCF membership required. Downtown with convenient parking and close to lots of bus lines! Text 402-955-9144. Players can register online, http://rcto.us rich@rcto. us COPIER, SAVIN model 9122, sizes 8-1/2 x 5-1/2 to 11 x 17, full reduction/ enlargement, zoom, front loading trays, by pass digital print, $700, 402-592-3767.

JACKET, LADIES Chicos brand, silk brown, stripped, with buttons, size 2, $12, 402-9329989. BELT SANDER, Craftsman, 3”, dustless, double insulated, with manual, $50/ best offer, 402-331-8431. SNOW BLOWER, Troybilt, 21” cut, 3 forward & reverse, excellent condition, $325, 402-426-2252 Blair. AKC YORKIE, 8 months old, female, house broke, shots, good with kids, not spayed, $500, 402-677-8151. ELECTRIC GUITAR, Ibanez G10 with Duchan pick ups, plus Tremelo, excellent condition, $90, 402-871-1469. WINTER JACKET with hood, women’s blue denim, size 2X, reversible plaid lining, great condition, $15 cash only, 402-731-8793. OFFICE DESK, Walnut, 5’ long, 28” wide, plenty of drawer space, good condition, dark wood with dark formica top, $35, Bellevue area, 402-7381998. JOHN DEERE L135 special edition tractor, 22 hp, deck, mulching kit, bumper, weights with brackets, snow blade and chains, 36 hours, new condition, $2500, 402-331-8431. SANDER/ POLISHER, commercial, Craftsman, 9”, 2 speed, double insulated, 100% ball bearings, with manual, $50/ best offer, 402-331-8431. WORK BOOTS, steal toed, leather, Brahma brand, size 11E, like new, $100 value for $30, 712642-2490. MINI DACHSHUND puppies, 3 females, all shots, wormed, black/ tan, 402630-4268. CONSOLE TV, colored, Zenith, 26”, cable ready, $100, 402-881-5175. AIR COMPRESSOR, 7 hp, 60 gallon, make offer, 402-681-7116.

SHELF WITH 6 shelves, $50, 402-592-3767. DOG KENNEL for large dog, plastic, $70, best offer, 402-612-7316. HARD SHELL case, tweed, brand new, for Les Paul guitar, $100; 402-871-1469. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. DOG KENNEL for medium dog, plastic, $40, best offer, 402-6127316. SLED, AMERICAN Eagle, 5’, brand new, $75, 402991-0434. GUITAR, PEAVEY, one year old, black; Amp, Fender Mustang 3, one year old, black, $700 for both/ best offer, 402-8847825. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-391-6697. CABINET, METAL table top, with shelves and doors, $30, 402-5923767. HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20; set of dishes, $10; 402-5923366. AKC SIBERIAN Husky pups, males, vet checked, vaccinations/ worming current, white, $500; red or black, $400; 402-430-9970. Ready March 22nd.

SNOW BLOWER, HD, 2 stage, 26” MFA, 5 hp Tecumseh, forward/ reverse with chains, runs great, $125, 402-5584858. FOSSILE PURSE, brown leather, 14” wide, 8” deep, straps included, $20, 402-932-9989. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746.

Playing Bingo Monday, Wednesday, Thursday and Sunday at 7pm as well as Saturday at 1pm

Blondo Bingo

TRUCKLOAD SALE! 4 Piece

Queen Bedroom Sets Starting At

Basketball Contest & Recreation Section Coming Next Week Autos & More 9 - 16

Quality Living 19 - 21

Jobs Page 17

Child Care 6

Home Improve. 22-23

Prof. Services 22

Car Care 8

88

Queen Pillow Top Sets

198

$ Starting At

88

ALL BRAND NEW • LAYAWAY Twin Mattresses Starting At

58

$

Income Tax Pay Day

See Page 18

388

$

See Page 3

Rates & Information

(402) 660-7031

Blondo Hall • 8061 Blondo • (402)391-9088

Celebrate Spring! See Page 7

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

Now ay Pl ing On Thursdays

88

FREE DELIVERY With Purchase of $598 And Up ($49 Value) With Coupon

5515 N. 90th • 402 861-5545 Mon.-Sat. 11am-7pm

3/13/14


A THRIFTY NICKEL PUBLICATION

Tax refund checks are COMING! R

Shop & Save With The American Classifieds Call 402 342-4426 To Place Your Ad VOL. 37 NO. 40

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Auto Values 10 Gal. 4-Peak HP Wet/Dry Vac

JACKET, LADIES Chicos brand, silk brown, stripped, with buttons, size 2, $12, 402-9329989. BELT SANDER, Craftsman, 3”, dustless, double insulated, with manual, $50/ best offer, 402-331-8431. SNOW BLOWER, Troybilt, 21” cut, 3 forward & reverse, excellent condition, $325, 402-426-2252 Blair. AKC YORKIE, 8 months old, female, house broke, shots, good with kids, not spayed, $500, 402-677-8151. ELECTRIC GUITAR, Ibanez G10 with Duchan pick ups, plus Tremelo, excellent condition, $90, 402-871-1469. WINTER JACKET with hood, women’s blue denim, size 2X, reversible plaid lining, great condition, $15 cash only, 402-731-8793. OFFICE DESK, Walnut, 5’ long, 28” wide, plenty of drawer space, good condition, dark wood with dark formica top, $35, Bellevue area, 402-7381998. JOHN DEERE L135 special edition tractor, 22 hp, deck, mulching kit, bumper, weights with brackets, snow blade and chains, 36 hours, new condition, $2500, 402-331-8431. SANDER/ POLISHER, commercial, Craftsman, 9”, 2 speed, double insulated, 100% ball bearings, with manual, $50/ best offer, 402-331-8431. WORK BOOTS, steal toed, leather, Brahma brand, size 11E, like new, $100 value for $30, 712642-2490. MINI DACHSHUND puppies, 3 females, all shots, wormed, black/ tan, 402630-4268. CONSOLE TV, colored, Zenith, 26”, cable ready, $100, 402-881-5175. AIR COMPRESSOR, 7 hp, 60 gallon, make offer, 402-681-7116.

97

W 176 622 F6

R 176 333 1

START RIGHT. START HERE®

712-323-6822

Sale ends 3/31/14

©2013 True Value® Company. All rights reserved

SHELF WITH 6 shelves, $50, 402-592-3767. DOG KENNEL for large dog, plastic, $70, best offer, 402-612-7316. HARD SHELL case, tweed, brand new, for Les Paul guitar, $100; 402-871-1469. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. DOG KENNEL for medium dog, plastic, $40, best offer, 402-6127316. SLED, AMERICAN Eagle, 5’, brand new, $75, 402991-0434. GUITAR, PEAVEY, one year old, black; Amp, Fender Mustang 3, one year old, black, $700 for both/ best offer, 402-8847825. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-391-6697. CABINET, METAL table top, with shelves and doors, $30, 402-5923767. HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20; set of dishes, $10; 402-5923366. AKC SIBERIAN Husky pups, males, vet checked, vaccinations/ worming current, white, $500; red or black, $400; 402-430-9970. Ready March 22nd.

Celebrate Spring! See Page 3

Income Tax Pay Day See Page 7

Rates & Information See Page 18

Basketball Contest & Recreation Section Coming Next Week Autos & More 9 - 16

Quality Living 19 - 21

Jobs Page 17

Child Care 6

Home Improve. 22-23

Prof. Services 22

Car Care 8

1 CB

Townhomes Make 2 Bedrooms Yourself $ 625 Per Month At Home!

R amos oofing

3 Bedrooms

700 Per Month

$

Heat Paid Laundry Facility Secluded Area Near Interstate Playground

Pages 9-16

9 39 99

Above all, taking the shield of faith, wherewith ye shall be able to quench all the fiery darts of the wicked. Eph 6:16 ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. SPARE TIRE, DONUT, 16”, 5 lug, new, $75, 402895-2447. DRYER, KENMORE, good condition. $95; speakers, Magnavox, tall, 2 for $15; nice entertainment center, oak, $40; small china cabinet, cherrywood, $35; 402451-0332. ANSWERING machine, AT&T, $25 firm, 402-3916697. METOYER CHESS Tournament Omaha 2014, Sunday, March 23rd, Culprit Cafe, 16th & Farnam, $1000 first place prize, Rich’s Chess Tournaments, Omaha Previous Sponsors: Dr Shabazz, Dr Siddique, Gregory Hayze Rhodes, D a v e E Wa l k e r. b z Wildemar II. Rich’s Chess Tournaments, Omaha. For any players 18 or older. No USCF membership required. Downtown with convenient parking and close to lots of bus lines! Text 402-955-9144. Players can register online, http://rcto.us rich@rcto. us COPIER, SAVIN model 9122, sizes 8-1/2 x 5-1/2 to 11 x 17, full reduction/ enlargement, zoom, front loading trays, by pass digital print, $700, 402-592-3767.

CHECK OUT americanclassifieds.com

Auto

Use Your Tax Refund

32 Gal. Trash Can

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

R

March 13 thru 19, 2014

SNOW BLOWER, HD, 2 stage, 26” MFA, 5 hp Tecumseh, forward/ reverse with chains, runs great, $125, 402-5584858. FOSSILE PURSE, brown leather, 14” wide, 8” deep, straps included, $20, 402-932-9989. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746.

ROOFING • GUTTERS SIDING • PAINTING • FREE ESTIMATES •

NORTHGATE TOWNHOMES 1222 N. 31st St. Council Bluffs, IA

(402) 660-7031

712-322-6036 *Call For Details

PAWN SHOP GET READY FOR SPRING WE HAVE A LARGE SELECTION OF LAWN EQUIPMENT BRING IN YOUR MERCHANDISE FOR A PAWN LOAN OR POSTDATE YOUR CHECK FOR A PAYDAY LOAN SUNEX RED LION WAGNER PROCOAR GAS BACKPACK POWER-FLITE ENGINE STAND AIRLESS 6HP GAS BLOWERS 1000LBS. PAINT SPRAYER POWERED INDUSTRIAL 3 TO CHOOSE MODEL 8300GA FROM SUMP PUMP $199.99 $ CARPET $ REDMAX 249.99 BRUTE 2200 PSI 219.99 & MARUYAMA STIHL LADDERS GAS PRESSURE CONCRETE SAW EXTRACTOR STARTING AT WASHER

FROM

79.99

$

219.99

$

MODEL TS420

499.99

$

499.99 $179.99

$

Rings • Necklaces • Bracelets • Jewelry Repair • We Buy Scrap Gold Video Games

Electronics

Wii Game Systems From $49.99 PS3 Game Systems From $129.99 XBOX360 Game Systems From $69.99 Televisions from $99.99 Wii Games From $4.00 PS3 Games from $3.00 XBox 360 Games From $3.00

Camcorders All Blu-Ray Movies $5 DVD Players From $14.99 Buy 5 DVD Movies For $8 DVD Movies $2 Digital Cameraʼs from $29.99

Tools & More

Music

Sporting Goods

Hand Tools & Power Tools Cordless Combo Sets Air Compressors Large Selection Of Mowers From $69.99 Gas Blowers & Trimmers

Guitars, Violins, Clarinets, Keyboards, Home & Car Stereo Systems and Speakers

Bikes Starting At $29.99 Golf Club Sets Compound Bows Large Selection of Vacuum Cleaners

Shotguns, Rifles, Hand Guns, & Black Powder, Plus... We Special Order New Guns

10% Over Our Cost

1612 Avenue D Council Bluffs, IA 712-256-3688 Hours: Monday-Friday 9am-6pm; Saturday 9am-5pm


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

March 13, 2014

The

BIGGEST TAX

Hurry, Prices Good Thru 3/16/14

Don’t Miss These Incredible Prices!

REFUND SALE

IS GOING ON NOW!

7

APPLE

I-PADS Recertified

177

$

PIECE ROOM PACKAGES Includes: Sofa, Loveseat, Coffee & 2 End Tables, 2 Lamps

ONLY

CHERRY OR BLACK

SLEIGH BEDS

$ STARTING AT

197 $ 297 $

QUEEN JUST KING JUST

QUEEN MEMORY FOAM

MATTRESS SETS

Use Our

90 Days Same As Cash* No Credit Needed

255 $

$

5 PIECE MARBLE DINETTES

649

Take It Home Today! Good Credit?

Bad Credit?

177

NO PROBLEM!

Choose Your Way To Pay!

• First State L ease • 8 Week Layaw ay • Lease To Ow n • 8 Weeks Sam e As Cash • 90 Days Sam e As Cash • Wells Fargo Financing • Brand Sourc e Financing

*See store for details

OMAHA

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net

78th & L St. (402) 339-5050

HAPPINESS IS SORTINO’S ANNOUNCEMENTS AND EVENTS ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712-325-3266. ANIMAL LOVERS! Homeward Bound Animal Rescue needs kitten food, cat food, cat litter, cash donations, blankets and furever homes, drop-off at All Paws, 7624 Dodge or Mel’s Grooming at 4054 Vinton. KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org MISCELLANEOUS/ food auction, consignment, Eagles Club 209 South 23rd Street, Plattsmouth, 6pm, Thursday, March 13th, 402-862-3260. PUBLIC WELCOME! VFW #9661, 100 East Locust, Carter Lake, IA. Lunch, Monday thru Friday, 11am to 2pm. Every 3rd Sunday of the month, 8am to 12pm, french toast or pancakes, biscuits & gravy.

STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life. net ONLINE 24/7 at america nclassifieds.com REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 13th, 10am to 4pm, new location at Ramada Plaza, 3321 South 72nd Street, (I80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.nebherp.org VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969. FREE BOOKS, breads & threads, thru Ralston Trinity United Methodist Church & Ralston Public Schools, basement of the Frank and Velma Community Center, 8009 Q Street, Ralston, NE, Tuesdays, 1pm to 4pm. Clothing donations call Chris 402-3314054.

GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics MACHINERY Consignment Sale, Monday, April 7th, 2014, 9am. Consign early by March 24th, 2014 for complete advertising, no small items, tires or pallet items accepted after Friday, March 28th. Gilbert’s Sale Yard, LLC, 641-398-2218, 2 miles North of Floyd, IA on Hwy 218. Tractor House Internet Bidding available, www.gilbertsaleyard.com (MCN) NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.co m Call 402-208-5674 or send check or money order to: New Beginnings for Women Corp, P O Box 751, Omaha, NE 68102. Also in need of office supplies. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243.


Shop Online Anytime americanclassifieds.com

March 13, 2014 We Pride Ourselves In Performing The Highest Quality of Work!

THRIFT AMERICA 73rd & Blondo

84th & Giles

1901 N. 73rd St

8068 S. 84th St.

EARLY SPRING SALE

Now 2 Locatio To Ser ve ns Y Bet ter! ou

Sale

Elegance At An Unbelievable Value!

Page 3

Our experienced fabricators offer the worlds most unique natural stone. Semi custom and factory line cabinetry in many styles, woods & colors!

MAKE IT A FAMILY DECISION.

- FREE ESTIMATES -

We Offer Personal Guidance in Selecting a Family Memorial

4945 S. 72nd St. (402)

339-4883 Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches 20th & Ames Omaha, NE 402-451-6000

Open Monday - Saturday 9am-8pm Sundays 11am-7pm

3253 S. 84th St. Omaha, NE 402-397-1235

709 Creek Top Co. Bluffs, IA 712-328-0660

12th & Chatburn Harlan, IA 712-755-3874

FIND IT ALL HERE! Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

PRICES

On All Types Of Metals

Shopping, Savings, Special Offers, Services and More!

Visit CanPacRecycling.com to Find Location Nearest You Or Call Locally Owned For Over 30 Years

(402) 346-2489

Siding • Decks • Roofing • Gutters Gutter Guards • Windows Bonded • Insured Licensed In Nebraska & Iowa

J & J COINS 438 Galvin Rd. Bellevue (402) 734-1470

$

8

All You Can Eat Fish! Served with Chips & Cole Slaw All Day Everyday! Now Thru Easter

McPherson Construction 359-3288

25% OFF

9

$ 99 Saturday & Sunday 8am-1pm

402

99

Before 11am

9905 Sapp Bros Dr. • 402-895-2122

Free Cable!

Rooms Start At $ 93 Per Week* Colonial Hotel and Apartments 3804 Farnam St. • (402) 551-4543 Plus Tax • Deposit • New Guests • 4 Wk Minimum

Quality, Professional Service! • New Roof Installations • Roof Repairs • Siding • Painting • Gutters • Leaks Patched

MUDJACKING! $aves Your Old Concrete $aves You Money

os Roofing m a R • SIDING • PAINTING ROOFING • GUTTERESSTI MATES • • FREE

31 (402) 660-70

Ramos Roofing

•Stoops •Steps •Foundations •Sidewalks •Patios •Driveways

Concrete Sealing Specialists Reasonable Rates

402-212-8659


In Print. Online. All The Time. americanclassifieds.com

Page 4

March 13, 2014

Parade 6CVWTFC[0C[ 10:00 AM

Fun for the whole family! April 30 – May 4

Presented by

)COKN[HWPĹžNNGFFC[QHNKXGGPVGTVCKPOGPVECTPKXCN TKFGUHQQFICOGURCTCFGDQQVJU OWEJOQTG

Fiesta & Exhibitors 6CVWTFC[0C[Ĺˆ6WPFC[0C[ 12:00 - 8:00 PM

5GIKUVGTCVYYY&KPEQFG0C[Q2OCJCEQO^KPHQ#EKPEQFGOC[QQOCJCEQO 5 GIKUVGTC CVY V YY&KPEQ E FG0 0C[Q2 2O OCJCEQO^KP O PHQ#EKP K EQ QFGOC[QQOCJCEQ QO ANNOUNCEMENTS AND EVENTS 2 WEEKS FREE! Call for details or see our large ad this issue. Ace Rent to Own, 402-292-9000, 402393-1500. EVICTION PROCESS taught for free, call Joe 402-739-3912.

$

ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. RESTORATION Church, visit us at the Crossroads Mall, 72nd & Dodge, Sundays 10:30am & Wednesdays 7pm, find us on Facebook. Restoration Church Omaha.

2 OFF

EVERY Carton Purchased With This Coupon

PACKS

3 $ 25

$ From

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

From

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

OPEN TO the public, VFW #9661, 100 East Locust, Carter Lake, Iowa, 712347-6969. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm. BLONDO HALL for rent, luncheons, business meetings, etc, 402-3919088. GUN SHOW, Pocahontas, Iowa, March 22nd & 23rd, 2014, Saturday, 9am to 5pm; Sunday, 9am to 3pm; Pocahontas Expo Center. Buy, sell, trade, food on site. Contact Chad Boysen at 712-358-1051. (MCN) AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. CRAZY ABOUT scrapbooking? March Madness Scrapbooking Event, March 14th thru 16th. Five meals, gift bags, door prizes, games, 15% off products, $70, call for more information. Scrappin Studio 402-332-3132. DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402-660-3662.

16th Anniversary Sale! Saturday, March 15th

Its been a wonderful 16 years with unbelievable savings. We promised you great savings and continue that pledge for 2014 and beyond! We have thousands of items for this huge event - all priced to SAVE you MONEY! Customer Appreciation Give-Aways! Win these fabulous prizes on the Spin-To-Win:

• 24� Polaroid LED Flatscreen TV • Nintendo Wii Mini • Hamilton Beach Countertop Oven • Night Owl Covert Video Watch • GPX Home Music System • Homedics Neck and Shouder Massager • Rachael Ray 5 pc Oven Lovin’ Set • Dr. Scholl’s Rolling Massage Foot Spa • Thomsom Pottery 16 pc Stoneware Dinnerware Set • Anchor 10 pc True Seal Tupperware • Anchor 12 pc Beverage Set • Anchor 16 pc Glass Storage Set • JVC Headphones • Uniden 2 Way Radios • Car and Driver 30 pc Roadside Emergency Kit

FREE Coffee & Donuts Starting at 8:30am FREE Hot Dogs & Soda Starting at 11:00am

DVD’s & VCR TAPES TV’s & Electronics Name Brand Clothing All Books 15¢ Appliances

NEW

Washer & Dryer Sets

$

699 4 WHEEL

ALIGNMENT INCREASED TIRE LIFE! BETTER FUEL ECONOMY!

APPLIANCE REPAIR INC

(402) 706-9931 • 72nd & L St. Inside 7 Day Furniture

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program�. Call for more information 402-591-0354, www.womenunitedmin istries.org

ANTIQUES & COLLECTIBLES OLD, BLUE Willow divided dinner plates, 9 for $135, 402-933-9842. BUYING Watchtower books, tracts, donations welcome, 402731-3993. ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy, 712-366-1562. HOME ALONE 2 doll, “Kevin, Lost in New York�; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945. 20 YEARS of collecting trash & treasures, tables, chairs, art supplies, antiques, James Wood Painting “Seascape�, to name a few, 712-322-1007. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 2819 South 125th Avenue, #261, 402-391-4131.

WALNUT TILT-TOP table, 3 clawed feet, antique from 1910, beautiful, $950, best offer, 402-639-7006. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-734-1470. WANTED All types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. NOW OPEN! ABC Coins & Collectables, buy, sell, trade coins, watches, clocks, jewelry, diamonds, gold, silver and platinum. 1826 North 144th Street, 402-2141205.

APPLIANCES 0% FINANCING or up to 20% off purchase on qualified HVAC equipment. Accurate Heating & Cooling, 402-496-8955, 402-2382425. WASHER/ DRYER set $699, new. ASAP Appliance 72nd & L Street, inside 7 Day Furniture.

FUN FOR ALL!

Come See, Come Save!

See Why Our Customers Say: North, South, East & West . . . New Life Thrift is Simply The Best!

8:30am-8:00pm www.newlifethrift.net

59

Plus Tax

FULL SERVICE AUTO REPAIR

Brakes • Shocks • Struts AND MORE

Commercial Farm Industrial APPLIANCES 2 WEEKS FREE! Call for details or see our large ad this issue. Ace Rent to Own, 402-292-9000, 402393-1500. REFRIGERATOR, like new, GE, 16 cu ft, white, top freezer, excellent condition, $150 cash firm, 712323-6001. A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 30 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, call 402-5041860. Will buy clean, working appliances. SHOP AND sell with American Classifieds.

ATTENTION BARGAIN HUNTERS Omaha’s BEST VALUE on NEW Furniture Warehouse Pricing on Bedroom & Mattress Sets $

399 50

5-Piece Bedroom Sets Start At $ NEW Mattress Sets As Low As All Sizes Available: Twin • Full • Queen • King

Crown Furniture - 8934 J St. - 40-215-4648

5115 Center Street Omaha 402-933-7962

TOP $ FOR OLD BATTERIES 402-733-1117 FREE, WILL haul old appliances and other metal items away free, 402-813-0995. FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more. NO-RISK A/C or furnace tune-up! Tune-up your A/C or furnace for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402554-1110. FREE APPLIANCE pick-up in your area, call for scheduling, 402-714-1974. REFRIGERATOR, stainless steel, side-by-side, ice/ water on door, spill-proof shelving, 25 cu ft, excellent condition, $350, 402312-5122. MAGIC BULLET, $25, 402614-1280. WASHER & dryer, sidemount set $550; topmount set $240, 402813-6201.

FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more 402-554-1110. FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

Why Buy New? Save On Pre-owned!

ALL MILITARY ITEMS AND CLOTHING NEW36th LIFE THRIFT & Harrison ON SALE Bellevue 402-731-9311 THIS WEEK! Clowns For The Kids 10am-4pm

Starting At

- Precision computerized wheel alignment - Centering steering wheel - Adjust tow & camber, caster (if applicable) - Inspect suspension components - Inspect tires

Ask About Our NO CREDIT CHECK FINANCING

Furniture

$ 95

NEBRASKA KIDNEY ASSOCIATION

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

March 13, 2014

REPAIR ON ALL OF YOUR

Festive Balloon Designs For All Occasions! • Weddings • Birthdays • Anniversaries & More!

OFF ROAD TOYS GRASSO’S GARAGE

It’s The Small Details That Make A Difference!

Dalia’s Balloon Decor

(402) 637-4800 • 301 W. Mission END TABLE, $15, 402-6141280. CHINA CABINETS, with glass doors, $135, ready to go, 402-590-4877.

GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746.

Se Habla Español

SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm.

FREE ITEMS CEMETERY PLOTS WESTLAWNHillcrest, Rest Haven Garden, 2 side-by-side plots, includes one vault, $3000, 402-740-9641.

CLOTHING & FORMAL WEAR

GIGANTIC CRAFT FAIR Sunday, April 27th at Bellevue Berry Farm, vendors space available inside & outside, info Deb 402-598-2523.

FOSSILE PURSE, brown leather, 14” wide, 8” deep, straps included, $20, 402932-9989. WORK BOOTS, steal toed, leather, Brahma brand, size 11E, like new, $100 value for $30, 712-6422490. WINTER JACKET with hood, women’s blue denim, size 2X, reversible plaid lining, great condition, $15 cash only, 402731-8793. JACKET, LADIES Chicos brand, silk brown, stripped, with buttons, size 2, $12, 402-932-9989.

AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com

COMPUTERS / ACCESSORIES

SPRING CRAFT Fair, Sunday, March 16th, 9:30am to 2:30pm, Starlite Ballroom, 3-1/2 miles West of Wahoo on Hwy 92. Free admission, concessions available, information call Claire 402-7843154.

WINTER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110.

BABY / TODDLER ITEMS

Farm Equipment

FORD 1967, 2000 utility, 3 point, completely restored and rebuilt with blade, new tires, $6500, 402-216-1580.

FREE CAR/ parts magazines, antique, 40 years old, 20 all together, 402331-5098. BLACK WALNUT TREE, 100 year old, free for the cutting, 402-590-4877. FREE MOTORIZED chair, needs repairs, new batteries, must pick up, Jean 402-932-0899.

FIREWOOD FOR sale, credit cards welcome, 402862-3260.

ENTERTAINMENT center, Broyhill, oak, 3 piece, 98W x 78H x 18D, lighted glass doors on top, oak on bottom, asking $250, retails $2500, 402-339-3053. ADVERTISING PAYS, call 402-342-4426. 2 WEEKS FREE! Call for details or see our large ad this issue. Ace Rent to Own, 402-292-9000, 402393-1500.

FRESH FOOD / MARKETS / GOODIES

FIREWOOD

THE TABLE GUY, offering coffee and end tables, wood, glass and combination, starting at $20; kitchen, dinette and dining room sets, starting at $58; high quality, free gift for looking, in Ralston, cell 402-871-9284.

JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

KITCHEN CABINETS

LAPTOPS: Compaq, Dell, Gateway, HP, $89 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $69; 712-366-1026. FLOPPY DISC drive, Smart Disc FDUSM TM, $10, 402881-5175. PRINTER, CANNON, $10, 402-393-7389, 402-3593659. COMPUTER, $25, 402-3937389, 402-359-3659.

BUILDINGS / MATERIALS

COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 712-579-0221, 712-6542612. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

1-402-799-3385 Douglas, NE

Playing Bingo Monday, Wednesday, Thursday and Sunday at 7pm as well as Saturday at 1pm

Blondo Bingo Blondo Hall • 8061 Blondo • (402)391-9088

(641) 799-2136 ★Have Own Sawmill, Exporting To World Markets★

Twin

Queen

Starting @

Starting @

$

$

58 78 Full

King

Starting @

Starting @

$

SALE $ $

Was 1000

King Was

JUMBO PILLOWTOP ALL FOAM QUEEN SET

299

1399 Sale

$

$

68 98

QUEEN MEMORY FOAM GEL

SALE $ Was $899

599

$

King Was

399699

1699 Sale

$

$

SOFA & LOVESEAT SETS • SECTIONALS $AVE BIG MONEY!

UP TO Now Playing On Thursdays

Call Herman At

OmahaMattressCompany.com

BEAUTY SHOP for sale, 2 stations, great Bellevue location, $6000, call Donna 402517-5196.

Guaranteed Jackpot

★ Timber Trees Only ★ No Yard Trees

Omaha’s Cheapest Mattresses!

BUSINESSES FOR SALE

1000

WOODEN TABLE, small, round 36”, 2 chairs, $125, 402-614-2077. HUTCH, SOLID OAK, 5’ wide, excellent condition, $650, 402-933-9842. OFFICE DESK, Walnut, 5’ long, 28” wide, plenty of drawer space, good condition, dark wood with dark formica top, $35, Bellevue area, 402-738-1998. CHAIRS, WOODEN, heavy, 6, 402-321-3184. HEADBOARD with shelves, queen, black, $25, 402-881-5175. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650.

WE BUY WALNUT TREES

RFD SALES

FARM ANIMALS / RANCH

$

BUNKBEDS, new, metal in 4 colors, $97. 7 Day Furniture, 72nd & L Street, 402502-5650.

Over 37 years in Business

COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332.

TYKE 3-WHEELER, Fisher Price, $35, 402-598-5908. KITCHENETTE with sink and dishes, $25, 402-5985908. CHAIRS, children’s, metal/ folding, 2 for $10, 402-4264955 Blair. DNA/ PATERNITY testing, fast, accurate and accredited lab results. DTS Drug Test Services, 402-8135720, “where you go when you need to know.” CAR SEAT, toddler, $20, 402-598-5908.

DOUBLE CARPORT starting at $695, 402-669-4940. WE OFFER complete inventory of 5”-6” seamless gutters, cut to your specifications at your jobsite, call Mark 402-870-0819 or office 402-359-2234.

FARM EQUIP. / TRACTORS

MATTRESSES, new, twin, $47. 7 Day Furniture, 72nd & L Street, 402-502-5650. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-5582244, 712-322-5300.

FURNITURE

FITNESS / EXERCISE EQUIPMENT

402-933-0508

ARTS / CRAFTS & HOBBIES

Page 5

50% OFF!

EXCLUSIVE FURNITURE & SPAS 72nd & L • 4833 S. 72nd St. Mon - Sat 10am - 5pm


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6

COMPUTER VIRUS REMOVAL

75

Virus $ Removal

Regular Rate $85

Laptops/ Desktops For Sale!

We Will Clean Out All Viruses, Update Windows & Install Anti-Virus Programs FURNITURE DINING ROOM hutch, 2 piece, 80” high, 53” wide, 17” deep, pecan finish, excellent condition, make offer, 402-214-9201 to see. COUCH & love seat, beautiful earth toned, near new; full length Pecan dining table with 5 chairs, almost new, selling all together for $950/ offer, 402-960-0879. BED FRAME, queen size, walnut, excellent condition, best offer; new king size metal bed frame, best offer; 402-453-0517. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. NESTING TABLE, 3 piece, $35, 402-614-1280. COFFEE TABLE with 2 drawers, black, $25, 402292-1917.

MATTRESS bargains galore! New bedroom and mattress sets at warehouse pricing! See our large ad this issue, call Crown Furniture 402-2154648, ask about our no credit check financing. MATTRESS set, queen pillowtop, new, still in plastic, $200, call 402-9345857. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area CHILD CARE NORTHEAST / MIDTOWN IMMEDIATE openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-7142201. EXPERIENCED, licensed childcare, between Hartman Elementary & Immanuel Hospital, 402573-7800. TITLE XX accepted, 3 openings available, 6 months & up, Bemis Park, 402-551-0992. MO’SHERS ANGELS Daycare, loving moms who care as you do. Lates/ overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016. ENROLLING NOW! Title XX, meals, transportation, activities, Tubby Tubs, 402-933-8724, 402812-5675. 0 TO 12 YEARS, $85 per week, licensed, Title XX, Christian, call Ann 402-5536513, 402-679-8374.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. INFANTS WELCOME 52nd & Harrison, 24 hour licensed Child Care, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBegin nings.com 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611. IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. NEED CHILD CARE? Be sure to check this special classified section each week, you’ll find what you’re looking for. American Classifieds - bringing you the classified sections you need most.

CHILD CARE COUNCIL BLUFFS & IOWA FIRST AIDE & CPR Certified daycare in Council Bluffs, $25/ day, call for hours & availability, Kim 712-435-9686. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

Spring Is Coming!

March 13, 2014

7758 CASS ST • (402) 572-0350 www.computeromaha.com

Excellent Condition • Give Us A Call! GARAGE SALES & GENERAL SALES

WE BU Y

GOLD

OMAHA FLEA Market inside the Mega Market at 136th and Q/ Deerfield Place, every Saturday and Sunday, 9am to 6pm. CRAFTS, VENDORS, antiques & more show, Saturday, March 15th, 9am to 3pm, the old Ralston Granary, 7409 Main Street, Ralston. Check out this hidden treasure, amazing unique shops, too many to list.

And So Much More Turn Your Items Into

GIFTS

CASH!

MANTEL CLOCK, Howard Miller, model #635/125, brand new, online costs $325, asking $150, 402932-9989. ELECTRIC SCOOTER, 2 wheel, Schwinn, for child 6 to 12 years old, new battery, asking $125, retails $230, 402-731-9416.

NOW BUYING! •Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

HUNTING & FISHING OUR SPORTSMEN will pay top dollar to hunt your land, call for a free Base Camp Leasing Information Packet & Quote, 866309-1507, www.basecam pleasing.com (MCN) FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-2921113. SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH TV retailer starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available). Ask about same day installation, 1-800-261-8091. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate) JEWELRY NOW OPEN! ABC Coins & Collectables, buy, sell, trade coins, watches, clocks, jewelry, diamonds, gold, silver and platinum. 1826 North 144th Street, 402-2141205. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

AMANA WASHER & DRYER

$

•Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more. Layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson).

LAWN & GARDEN SNOW EQUIPMENT FREE ESTIMATES, tree trimming & removal, small & medium sizes, insured, 402-345-0853, 402515-3900. SNOW BLOWER, HD, 2 stage, 26” MFA, 5 hp Tecumseh, forward/ reverse with chains, runs great, $125, 402-558-4858.

LAWN & GARDEN SNOW EQUIPMENT FREE ESTIMATES, mowing, tree trimming/ removal, landscaping, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6518826. WE BUY walnut trees, timber trees only, no yard trees, have own sawmill, exporting to world markets, call Herman at 641799-2136. SNOW BLOWER, 21”, $99, 402-292-1917. JOHN DEERE L135 special edition tractor, 22 hp, deck, mulching kit, bumper, weights with brackets, snow blade and chains, 36 hours, new condition, $2500, 402-331-8431.

402-734-1470 SNOW BLOWER, Troybilt, 21” cut, 3 forward & reverse, excellent condition, $325, 402-426-2252 Blair. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. DOUBLE CARPORT starting at $695, 402-669-4940.

MEDICAL EQUIPMENT & SUPPLIES WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. DNA/ PATERNITY testing, fast, accurate and accredited lab results. DTS Drug Test Services, 402-8135720, “where you go when you need to know.” WANTED, diabetic strips, OneTouch, Contour, FreeStyle, Breeze, Aviva, highest paid, Darren 402-3127873. SAME DAY cash for local diabetic test strip pickup or 3 day fast cash guarantee by prepaid mailer, call 402-515-1162, http://www. webuydiabeticstrips.com

WAREHOUSE CLEARANCE SALE

ACE RENT-TO-OWN

NOW

WE BUY & SELL ...

J&J COINS 438 Galvin Road • Bellevue

99 $

NOW

849 499 NOW

99

ON ANY NEW ACCOUNT WITH A MINIMUM OF 2 WEEKS PAID COUPON EXPIRES 4-1-14

10 INCH TABLET

LAPTOP COMPUTER

QUEEN SIZE PILLOW TOP BED

SOFA & LOVESEAT

42 INCH TV

NOW

579 489

429

99

NOW

la primavera esta LLegando

$

NOW ENROLLING ALL AGES INSCRIBIENDO PARA TODAS LAS EDADES

GUARANTEED LOWEST PRICES

TITLE XX ACCEPTED ACEPTAMOS TITULO XX

4102 S. 13th St. (402)

408-0395

www.FantasticBeginnings.com

ACE RENT-TO-OWN Check Us Out At acerenttoown.com

4650 “L” St .

616 S . Saddlecreek

OMAHA

OMAHA

46th & “L”

6 Blocks South of Dodge

402 898-5800 3401 W. Broadway

1841 E. 23rd Ave. So.

COUNCIL BLUFFS 712 322-5300

99

NOW

$

479

99 $

FREEZER

BEDROOM SET

NOW

99

$

NOW

402

558-2244

FREMONT

In The Boomers Lounge Building

539

$

99

516 Galvin Road So. BELLEVUE Just Across From Shopko

402 292-9000 1728 S . 11th Street NEBRASKA CITY Nebraska

941-1177 402 873-5111 Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00 402

259

$

99

2044 N . 72nd St. OMAHA Just

North of 72nd & Blondo

393-1500 108th & “Q” Empire Shopping Center 402

OMAHA 402

898-1010


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 13, 2014

Page 7

GET MORE WITH YOUR

tax refund

Up To ALL LG APPLIANCES

Up To

50

%

Retail

OFF New & Used

7013 Dodge St.

Next to Wolf Brothers

www.keyboardkastle.com

(402) 706-9931 • 72nd & L St. Inside 7 Day Furniture

AGRIVISION SPECIALS )250217+61 $

2)) 5002))

2

:,7+ 7+( 385&+$6( :,7+7+(385&+$6( 2),03/(0(176

3E SERIES

• • •

31.4-37.1 engine hp Twin T o ouch™ hydrostatic hydro Twin Touch™ transmission (OHFWURK\GUDXOLF372HQJDJHPHQW (OHFWURK\GUDXOLF372HQJD DJHPHQW

One Day Install Easy To Clean Certified Technicians Custom Manufactured Lifetime Warranty Financing Options

)250217+61 and

$

Pianos • Player Pianos • Digital Pianos Keyboards • Synthesizers

“My bathroom is amazing and only took one day! From start to finish Bath Fitter is an excellent company to work with.� Jillian L

7$.($'9$17$*(72'$< 7 $ $.( $'9 $ 9$ $17 7$ $*( 72'$ $< <

and

Featuring Yamaha - Worldâ&#x20AC;&#x2122;s First Choice In Pianos

2)) 5002))

2

:,7+7+(385&+$6( :,7+7+(385&+$6( 2)  ,03/(0(176 2),03/(0(176

4000 SERIES â&#x20AC;˘ HQJLQHKS â&#x20AC;˘ 12 forward/12 reverse 3RZU5HYHUVHUÂ&#x152;JHDUWUDQV 3RZU5HYHUVHUÂ&#x152;JHDUWUDQV â&#x20AC;˘ 6WDQGDUGIROGLQJ5236

Albia | Clarinda | Creston | Hamburg | Indianola Knoxville | Lenox | Leon | Macedonia | Massena 3DFLÂżF-XQFWLRQ_5HG2DN_:LQWHUVHW 3DFLÂżF-XQFWLRQ_5HG2DN_:LQWHUVHW 1

Offffer valid from 2/1/2014 until 4/30/2014. Subject to approved installment credit with Offer w John Deere Financial, some restrictions apply apply,, so see \RXUGHDOHUIRUFRPSOHWHGHWDLOVDQGRWKHUÂżQDQFLQJRSWLRQV 2Of Offer fer valid from 2/1/2014 2/1/22014 until 4/30/2014. Get up to $500 off off the 3E Series with \RXUGHDOHUIRUFRPSOHWHGHWDLOVDQGRWKHUÂżQDQFLQJRSWLRQV the purchase of 2 John Deere or Frontier implements. Offer Offer valid from 2/1/2014 until unntil 4/30/2014. Get $1,500 off off the 5D and 5E Series (45implements. 75HP) with OOS and 9x3 transmission only with a purchase of 2 or more impleme nts. Prices and model availablitiy may vary by dealer. dealer. Some UHVWULFWLRQVDSSO\RWKHUVSHFLDOUDWHVDQGWHUPVPD\EHDYDLODEOHVRVHH\RXUGHDOHUIRUGHWDLOVDQGRWKHUÂżQDQFLQJRSWLRQV RWKHUVSHFLDOUDWHVDQGWHUPVPD\EHDYDLODEOHVRVHH\RXUGHDDOHUIRUGHWDLOVDQGRWKHUÂżQDQFLQJRSWLRQV UHVWULFWLRQVDSSO\

Itâ&#x20AC;&#x2122;s Here!

402-819-3534

GET YOUR TOYS READY FOR SPRING!

MORE BANG

AMP & Sub Packages

$ From

â&#x20AC;&#x153;Itâ&#x20AC;&#x2122;s Better With Bath Fitterâ&#x20AC;?

300 Installed

FOR YOUR (tax refund)

BUCK.

$

Entertainment Packages

$

400

From

Installed

59 $ 99

CD Players Remote Starters From Installed

Great Values On Items & Services From These Local Businesses

SOLUTIONS 712-256-3454 â&#x20AC;˘ 2110 23rd Ave â&#x20AC;˘ CB *Some vehicles may require additional parts

PUT YOUR MONEY TO

WORK

!

Building Bui ilding Kits

SALE on all

FIREARMS

Budâ&#x20AC;&#x2122;s PAWN SHOP

â&#x153;&#x201D; Low Investment To Get You Started â&#x153;&#x201D; Guaranteed Customers â&#x153;&#x201D; Equipment, Training, Financing Provided â&#x153;&#x201D; Opportunity To Grow â&#x153;&#x201D; Ongoing Support

Call 402-614-0978

JEWELRY

402-292-1113 2407 Lincoln Rd

ANTIQUES ... TELL A STORY

Ecofriendly Shopping

VERY WELL MADE Trend Proof offer contrast

Own Your Own Successful Business!

#1 Commercial Cleaning Franchise

20% OFF

Retain or Increase

in Value

Endless Possibilities

Antiques & Collectibles for a One-of-a-Kind Home

EZ LOGS MIDWEST 3002 South 11th St. Council Bluffs, IA 51501 712-366-9144

WWW.ORCRV.COM

Up To

Lake Manawa Antique Mall

50% 30,000 sq. ft of Antiques, Collectibles & Primitives BUY - SELL - TRADE OFF Storewide 201 Veterans Memorial Hwy â&#x20AC;˘ CB â&#x20AC;˘ (712) 366-1562


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8

USED TIRE

MEDICAL EQUIPMENT & SUPPLIES HOVEROUND, runs great, newer model, $1000, best offer, must come see, 402612-5223.

$

Cash For Cars 402-253-7470

$

Same Day Pickup Most Cars $300 To $500

GET CASH NOW

SELL YOUR CAR TODAY

ONE CALL AND YOU’RE HOOKED! Buying Junk Cars 7 Days A Week MOST CARS

350 & Up

$

ALL PRO TOWING Steve 402-813-1316

DOLLAR$ for Free Pickup (712)

322-4029 1021 S. 17th St. CB, IA

up to $2500 FOR CARS & TRUCKS

RUNNING OR NOT (402)

733-7333

25 & Polk St. (Harrison) TH

BODY SHOP FREE ESTIMATES

OMAHA

NEBRASKA

BODY SHOP

FRAME STAIGHTENING

(402) 558-8324 6120 Binney

INSURANCE WORK

(402) 553-1040 6132 Military Ave

Collision Repairs • Insurance Work

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PROBLEMS WITH the IRS or state taxes? Settle for a fraction of what you owe, free face to face consultations with offices in your area, call 1-855-820-6752. (MCN) CANADA DRUG Center is your choice for safe and affordable medications. Our licensed Canadian mail order pharmacy will provide you with savings of up to 75 percent on all your medication needs, call today, 1-800-263-4059 for $10 off your first prescription and free shipping. (MCN) VIAGRA, PFIZER brand, lowest price from USA pharmacies, no doctor visit needed, discreet home delivery, call 1-877916-0542. (MCN) EEOICPA CLAIM denied? Diagnosed with cancer or another illness working for DOE in U.S. Nuclear Weapons Program? You may be entitled to $150,000 to $400,000, call Attorney Hugh Stephens 866-643-1894, 2495 Main Street, Suite 442, Buffalo, NY. (MCN) SAFE STEP walk-in tub, alert for seniors, bathroom falls can be fatal! Approved by Arthritis Foundation, therapeutic jets, less than 4” step-in, wide door, anti-slip floors, American made, installation included, call 888-7442329 for $750 off. (MCN) DISH TV reseller, save, starting $19.99 month (for 12 months), free premium movie channels, free equipment, installation & activation, call, compare local deals, 1-800-3903140. (MCN) VIAGRA AND Cialis users, 50 pills, special, $99, free shipping, 100% guaranteed, call now, 1-800-8494243. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455. VIAGRA 100 mg; Cialis 20 mg; 40 pills plus 4 free, $99, discreet #1 male enhancement, shipping, save $500 now, 1-877-5951022.

MISCELLANEOUS OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-9587825, www.universetruck. com TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

CALL US 1 Papio Valley Auto Parts

ST

Passenger LT/SUV $ $ 13”-15” Starting at 20 ea. 16”-18” Starting at 25 ea. Like New 80%-100% Tread Take Off Tires Passenger & SUV Starting at

MISCELLANEOUS AFFORDABLE! Accounts payable/ receivable, bank reconciliations, inventory, payroll, general office support, 402-201-2215. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. SEASON SPECIAL On Furnace change out, as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402342-4426. WASHER/ DRYER set $699, new. ASAP Appliance 72nd & L Street, inside 7 Day Furniture. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. DEMOLITION and remodeling for houses and apartments, 402-345-0853, 402-515-3900. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more. FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. ADVERTISING PAYS, call 402-342-4426.

ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727. INFANTS WELCOME 52nd & Harrison, 24 hour licensed Child Care, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288. ANSWERING machine, AT&T, $25 firm, 402-3916697. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. EVENING/ weekend haulers, furniture, garage and basement cleanouts, foreclosures and evictions, free appliance & scrap metal haulaway, call for Spring special, $44.95 for truckload, Sunset Junk Removal & Recycling, 402-650-2550. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-6607031. COPIER, SAVIN model 9122, sizes 8-1/2 x 5-1/2 to 11 x 17, full reduction/ enlargement, zoom, front loading trays, by pass digital print, $700, 402-5923767.

CERTIFIED organic ranch raised beef, no hormones administered, shipped anywhere in USA, 1-208684-4870 evenings. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com

GROUND breaking diet that won’t disappoint, safest and best, www.dietthatworks.info Text or call 1-208-450-3675. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www. ginasgarden.com Or gi naledford@gmail.com

$

35

Commercial Farm Industrial METOYER CHESS Tournament Omaha 2014, Sunday, March 23rd, Culprit Cafe, 16th & Farnam, $1000 first place prize, Rich’s Chess Tournaments, Omaha Previous Sponsors: Dr Shabazz, Dr Siddique, Gregory Hayze Rhodes, DaveEWalker.bz Wildemar II. Rich’s Chess Tournaments, Omaha. For any players 18 or older. No USCF membership required. Downtown with convenient parking and close to lots of bus lines! Text 402-955-9144. Players can register online, http://rcto.us rich@rcto.us COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. SHELF WITH 6 shelves, $50, 402-592-3767. FOR ALL your needs, bonded, licensed, insured, free estimates, Sprague Electric 402-296-6927. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. PAINTING, reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedministri es.org WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-5582244, 712-322-5300.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities.

Top $$$ Paid Today

(402) 731-4841

SALE

MEDICAL & HEALTH NATIONWIDE

•Auto Parts & Specialties •Service & Repair •Tires & More!

March 13, 2014

www.americanclassifieds.com

$

ea. 1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

2 OFF

EVERY Carton Purchased With This Coupon

PACKS

3 $ 25

$ From

CA RTONS

Ponca Smoke Signals

Discounted, All-Natural, Native American From Products Located Off Abbott Drive At

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 22 years experience, 402-4524700. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. MILITARY FOOD rations, Wise Company emergency food supply, 60 serving entree grab and go food kit, $269 value, sale $139. Army Surplus Sales, 712-322-8399. TRUSTWORTHY painting and home improvements, res-idential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com 402-455-7000. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. DOUBLE CARPORT starting at $695, 402-669-4940. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! AUTO, MARINE, off-road. Grasso’s Garage 402-6374800, specializing in vintage. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-990-7998. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. 0% FINANCING or up to 20% off purchase on qualified HVAC equipment. Accurate Heating & Cooling, 402-496-8955, 402-2382425.

TOP $ FOR OLD BATTERIES 402-733-1117 CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. BE YOUR OWN boss! Own your own successful cleaning business! Part or full-time, clients and equipment provided, low investment, financing available. Vanguard Cleaning Systems 402-614-0978. CHILD’S PLAYHOUSE, plastic, 4x4, $30, Dave 712-642-2490. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. CAR REPAIR, ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

THIS SECTION CONTINUES ON PAGE 17


8 PAGE PULL-OUT

Auto Showcase

AUTO DIRECTORY PAGE 14

Autos, Services, ATV’s, Boats, RV’s, Motorcycles & More

AUTO CAR CARE PAGE 8

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 24 HOUR TOWING, buying junk/ used cars, trucks & farm equipment, Richs Towing 402216-8695. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy. CFI Tire Service, call to schedule your appointment today, 402-9337962. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

online at americanclassifieds.com

PAUL WILL MATCH YOUR DOWN PAYMENT UP TO $2000!!* Hurry In And Choose From An Awesome Selection! Leave A Small Deposit And We’ll Hold Your Car Till Your Refund Comes In! $

500 Equals $1000!* $1000 Equals $2000!* $2000 Equals $4000!*

PAY * HERE

BUY * HERE

www.paulgerberautos.com

3423 N. 72nd St.

(402) 571-1335

HURRY BEFORE THE GOOD ONES ARE GONE

Se Habla Espanol

Credit Cards Accepted *WAC

BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. We also buy rechargeable batteries. Action Batteries, 7911 J Street, 402-339-1667. BEST DEAL on used auto parts. U-Pull-It, Omaha’s original self service yard. U-Pull-It Auto & Truck Parts, 1844-U PULL IT. Locations at 5900 South 60th & 1405 Grace Street in Omaha. BUICK CENTURY, 2002, blown 3.1 engine, 2 year old tranny, newer struts, $695, in Ashland, 402-944-2286. CAB OVER LUMBER rack for 8’ pickup, $250 firm, located in Bellevue, 775-770-0070. CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. FORD PARTS, 460 motor and C6 transmission; 1982 F-350 parts only; 4 speed transmission, rear axle housing complete; 1992 four speed transmission and transfer case; cab mounts & much more; 402-3213184. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue. GLASSTITE COVER, fits Dodge Dakota extended cab, $100, 402-680-5099. MOTOR, 2.2, from 2001 Chevy Cavalier, $300, 402-321-7676. PICKUP BOXES, all models, 1967 thru 2014, rust-free from Texas, 712-325-0030, 402-6607330. REAR BRAKE shoes for 1968 to 1975 Ford pickup, $10 for set, 402426-4955 Blair. REMOTE START $99 installed, call for details, Creative Auto Solutions, 712-256-3454. ROCKFORD FOSGATE amps, P400, 2 for $150; 2 Treo 18” dual 1 ohm subwoofers for $2500; 402-943-9511. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029.

0

‘01 CHEVY S-10 BLAZER 4x4 117k, 17” wheels & tires, pw, pl, black

‘06 CHRYSLER TOWN & COUNTRY LX, Stow & Go seating, front & rear air

‘04 FORD EXPLORER XLT 4x4

‘04 SUBURBAN LT 4x4

Moonroof, 3rd seat, leather, heated seats

‘99 CHEVY TAHOE 4x4

‘96 CHEVY K1500 EXT. CAB Sportside, 4x4, 5.7L, 8 cyl., auto

‘04 CHRYSLER 300

Boards, fancy wheels & tires, pw, pl, CD, it’s blueitful

Leather, moonroof, wheels, all the toys

17” new tires & alloys, pw, pl, CD, white

Leather, 350 V8, 3rd seat, pw, pl, CD

‘98 CHEVY 1500 SUBURBAN

‘77 FORD RANCHERO GT

‘04 FORD EXPLORER XLT

‘04 CHRYSLER PT CRUISER

‘97 FORD F-150 OFF ROAD XLT

V6, auto, 4x4, pw, pl, CD, the white one

‘02 CHEVY TAHOE 4x4

3rd seat, leather, pw, pl, CD, boards, letter tires

‘01 DODGE RAM QUAD CAB SPORT 4x4, loaded, alloys, letter tires

‘00 VW NEW BEETLE GLS 2.0, great fuel economy!

Auto, 4 cylinder, gas saver

Great shape, impossible to find

V8, 5.4, pw, pl, alloys, letter tires

‘98 NISSAN SENTRA

‘00 PONTIAC GRAND AM GT

4 cyl., 5 speed, great fuel economy

V6, moonroof, rear spoiler, CD, pw, pl, red

‘00 CHEVY MONTE CARLO SS

3.8, CD, pw, pl, fancy wheels, be 1st or be sorry

‘98 CHEVY TAHOE

4WD, 5.7L V8, red and ready!

‘00 FORD RANGER XLT 4x4

Quad, flareside, 4.0 V6, auto, alloys, letter tires

‘02 GMC ENVOY 4x4

Leather, moonroof, full power, green godess

*wac, certain restrictions apply. See dealer for details


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 10

wac

OVER

‘07 PT Cruiser Conv . . . $6,995 ‘04 Ford Freestar SE. . . $5,995 ‘95 Wrangler S, 4x4. . . $8,999 ‘06 Impala LT, 3.9L. . . . . $8,999 ‘07 Pontiac G6 GT, 94,933 . $9,999 ‘05 Hyundai Sonata Sedan GL $4,995 ‘05 Chevy Trailblazer SUV LS, 4WD $9,999 ‘04 Acura RL Sedan, navigation system, 93,553 mi. . . $9,499 ‘08 Dodge Avenger Sedan SXT, 91,583 miles . . . . . . . $10,999 ‘07 Nissan Sentra Sedan 2.0S, 61,290 miles . . . . . . . . $10,999 ‘06 Chevy Trailblazer SUV LT, 4WD, 81,148 miles . . . $11,999 ‘10 Ford Focus Sedan SE, 35,263 miles . . . . . . . . . . . . $12,497 ‘05 Toyota Highlander SUV, 88,108 miles . . . . . . . . . . $11,999

150

PRE-OWNED VEHICLES!

ʻ96 Buick LeSabre Custom ....$2995 ʻ06 Sub. Legacy, 4dr, AWD.$9950 ʻ02 Chevy Malibu................$4995 ʻ05 Toyota Camry LE..........$9950 ʻ04 Mercury Grand Marquis....$4995 ʻ01 Toyota Rav4, alloys, roof ....$9950 ʻ01 Mitsubishi Eclipse, 2 dr. ...$5950 ʻ07 Buick Lucerne, V6, CXL....$10,950 ʻ02 Ford Ranger, 4WD, Super Cab.$5995 ʻ09 Hyundai Sonata GLS, 4 dr., .$10,950 ʻ04 Dodge Stratus, 2 dr., RT .$5995 ʻ08 Scion XB, roof............$11,950 ʻ06 Chr. Town & Country LX..$5995 ʻ03 Toy. Highlander LTD..$11,950 ʻ07 Ford Focus, 4 door .........$5995 ʻ02 Toyota Tundra SR5....$11,950 ʻ01 Honda Civic EX, 4 dr....$5995 ʻ04 Toyota Avalon XLS, loaded ..$11,950 ʻ03 Toyota Corolla LE............$6950 ʻ02 Toyota 4Runner 4x4 SR5 $11,950 ʻ02 Nissan Xterra XE ..........$6995 ʻ04 Honda Pilot 4WD............$11,950 ʻ03 Ford Explorer, 4 dr., 4WD, XLT $7950 $ ʻ04 Toyota Sienna LE Van, blue $7950 ʻ08 Dodge Dakota, 4WD, Club Cab $12,950 ʻ99 Toyota RAV4 .................$7995 ʻ06 Toyota 4Runner, SR5, 4WD.. 13,950 $ ʻ05 Toyota Prius, 40 mpg. ..$8950 ʻ12 Ford Focus SE, hatchback, 10k 14,950 $ ʻ06 Nissan Quest Van.........$8950 ʻ04 Ford Explorer Sportrac, crew, 4x4 ... 15,950 $ ʻ05 Pontiac G6, 4 dr., GT....$8950 ʻ10 Honda Odyssey, LX, van .. 16,950 ʻ03 Mazda 6, 4 door ............$8950 ʻ07 Jeep Gr. Cherokee Laredo, 4x4, 4 dr. .$16,950 ʻ05 Jeep Liberty, 4 dr., 4WD ..$9950 ʻ09 Ford F-150 Super Crew XLT ..........$18,950 ʻ09 Toyota Corolla CE .............$9950 ʻ08 Toyota FJ Cruiser, 4WD, 2 dr.....$22,950 Pictures And Many More Vehicles Online At

BellevueToyota.net

AUTO PARTS, TIRES / WHEELS & ACCESSORIES SNOW TIRES, studded, P205/ 75R14, like new, $150/ best offer, 402-201-4202. TAILGATE for 2005 Chevy, like new, $150, 402-733-4645. TIRE & RIM, Primewell, nearly new, 195/60/15 on 4 lug Nissan rim, $40 cash firm, 712-323-6001. TIRES, COOPER discovery, ATR, LT 235/ 75 R15, low range C, $50 for pair, 402-339-8691. TIRES, GOODYEAR Wranglers, P235/ 75 R15, 4 of them, $100/ offer, 402-339-8691.

SCION 608 Fort Crook Rd. North • Bellevue • (402) 733-4445

As $ Low As

TIRES, SET of 4, 16”, $95, best offer, 402-6127316. TIRES/ RIMS, 20s Fulcan low profile tires, Velocity rims, black/ silver, paid $2200, asking $1500, 402-591-9975. TOP DOLLAR paid for wrecked, damaged, junk, running and nonrunning cars, trucks, vans & SUVs, call now, 855-970-2990, fast pickup. (MCN) TRUCK TOPPER, 67”, with vents, $50, 402-6726137. USED car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-3224029. Also buying cars. Call for pricing.

TRUCK TOPPER, 93”, with vents, $75, 402-6726137. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each! CFI Tire Service, 712-388-9744 Council Bluffs, 402-933-7962 Omaha. WE SELL batteries (refurbished), from $40, with warranty. Tires, starting at $10. U-Pull-It Auto & Truck Parts, located in Omaha & Lincoln, call 1-844-U PULL IT. WINDOW AND regulator assembly (right rear), for 1965 to 1967 Ford Fairlane, 2 door hard top, $65, 402-426-4955.

WE PAY CASH! WILL PAY

(402)

*

206-6646

UP TO

$

1300

Stock

Fett’s

BOATS & WATERCRAFT GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

ACURA RL, 2004, sedan, navigation system, 93,553 miles, $9997. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK CENTURY, ‘01, needs motor, $799 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

Shop City Motor Center! ‘99 Lincoln Continental, white. . $299 Down* ‘99 Chevy Venture, red . . . . . . . $299 Down* ‘95 Ford Contour, gray . . . . . . . $299 Down* ‘00 Mercury Sable, silver . . . . . $299 Down* ‘98 Ford Explorer, green . . . . . . $499 Down* ‘96 Dodge Intrepid, white . . . . . $499 Down* ‘97 Ford Explorer, white . . . . . . $499 Down* ‘99 Chevy Blazer, brown. . . . . . $499 Down* ‘97 Pontiac Grand Am, white . . $499 Down* ‘98 Ford Explorer XLT, green . . $499 Down* ‘00 Ford Explorer, red . . . . . . . . $499 Down* ‘01 GMC Jimmy, gray . . . . . . . . $499 Down*

‘00 Ford Taurus, red . . . . . . . . . $499 Down* ‘99 Ford Taurus, blue . . . . . . . . $499 Down* ‘97 Nissan Maxima, gold. . . . . . $499 Down* ‘94 Mercury Cougar, green . . . . $499 Down* ‘99 Chevy Malibu, white . . . . . . $599 Down* ‘00 Buick Lesabre, silver. . . . . . $599 Down* ‘99 Chevy Malibu, black . . . . . . $599 Down* ‘01 Dodge Stratus, green . . . . . $599 Down* ‘99 Olds 88, tan. . . . . . . . . . . . . $599 Down* ‘00 Mazda 626, maroon . . . . . . $599 Down* ‘02 Chrysler Sebring, silver. . . . $599 Down* ‘99 Chevy Tahoe, gray . . . . . . . $599 Down* ‘02 Chry. Sebring, blue . . . . . . . $599 Down*

‘96 Saturn SL2, gold . . . . . . . . . $599 Down* ‘98 GMC Envoy, white . . . . . . . $599 Down* ‘00 Toyota Corolla, white. . . . . . $599 Down* ‘99 Pont Grand Am GT. white . . $599 Down* ‘95 Chevy Monte Carlo, green . $599 Down* ‘98 Ford Taurus, maroon. . . . . . $599 Down* ‘98 Ford Econoline, blue. . . . . . $599 Down* ‘02 Mitsubishi Diamante, blk. . . $599 Down* ‘02 Dodge Stratus, silver. . . . . . $799 Down* ‘04 Chrysler Sebring, silver. . . . $799 Down* ‘04 Chrysler Sebring, green . . . $799 Down* ‘97 Chrysler Sebring, white. . . . $799 Down* ‘95 Olds Aurora, green . . . . . . . $799 Down*

5855 Sorenson Parkway • 402-573-6999 ‘98 Ford Contour, tan . . . . . . . . $299 Down* ‘99 Ford Contour, peach . . . . . $299 Down* ‘95 Olds Aurora, blue . . . . . . . . $299 Down* ‘00 Hyundai Sonata, white . . . . $299 Down* ‘03 Chevy Cavalier, white . . . . . $299 Down* ‘01 Ford Taurus, blue . . . . . . . . $399 Down* ‘98 Ford Escort, maroon . . . . . . $499 Down* ‘05 Ford Taurus, burgundy . . . . $499 Down* ‘01 Pontiac Grand Am, silver . . $499 Down* ‘01 Dodge Stratus, black. . . . . . $599 Down* ‘99 Chevy Cavalier, gold. . . . . . $599 Down* ‘96 Ford Explorer, red . . . . . . . . $599 Down* ‘01 Ford Taurus, black . . . . . . . . . . . . CALL

‘00 Dodge Stratus, gold . . . . . . . . . . . CALL ‘01 Chrysler Sebring, black . . . . . . . . CALL ‘01 Ford Taurus, green . . . . . . . . . . . . CALL ‘01 Pontiac Grand Am, white . . . . . . . CALL ‘99 Pontiac Grand Am, silver . . . . . . . CALL ‘06 Ford Crown Victoria, white . . . . . CALL ‘00 Ford Taurus, gold . . . . . . . . . . . . . CALL ‘01 Dodge Stratus, blue . . . . . . . . . . . CALL ‘98 Olds Intrigue, white . . . . . . . . . . . CALL ‘99 Plymouth Breeze, silver . . . . . . . . CALL ‘02 Chrysler Sebring, red . . . . . . . . . . CALL ‘00 Nissan Altima, black . . . . . . . . . . . CALL ‘05 Suzuki Forenza, white . . . . . . . . . CALL

‘97 Chevy Malibu, blue. . . . . . . . . . . . CALL ‘00 Chevy Blazer, red . . . . . . . . . . . . . CALL ‘00 Olds Intrigue, white. . . . . . . . . . . . CALL ‘03 Chrysler Concorde, gold. . . . . . . . CALL ‘98 Chevy Malibu, white . . . . . . . . . . . CALL ‘95 Mercury Cougar XR7, silver . . . . . CALL ‘01 Chevy Malibu, tan. . . . . . . . . . . . . CALL ‘05 Dodge Neon, red . . . . . . . . . . . . . CALL ‘99 Saturn SC2, red . . . . . . . . . . . . . . CALL ‘96 Eagle Vision, black . . . . . . . . . . . . CALL ‘02 Ford Taurus, blue . . . . . . . . . . . . . CALL ‘00 Buick LeSabre, silver . . . . . . . . . . CALL

4116 Ames • 402-453-1200

www.FETTSCITYMOTORCENTER.com

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

Save Some For You! There’s NO need to use your full tax refund to purchase a car,

With $67.00 documentation fee delivers with this ad. W.A.C.

4x4s In

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

PA HERYE

All Payments On All Cars $6000 Per Week w.a.c.

Many

888-249-6107 *Powertrain Warranty On Most Vehicles

CARS - CARS

•Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More!

DOWN’S 299

MOTOR CENTER

Just Off I-80 at 126th & Harrison

NO TITLE NEEDED

We Buy

CITY

60 DAY 3000 MILES GUARANTEE*

‘07 Ford Fusion Sedan SEL, 37,924 miles . . . . . . . . . . $13,995 ‘03 Saturn Ion Sedan, 129,000 miles . . . . . . . . . . . . . . . $4,995 ‘04 Chrysler Pacifica Wagon, 69,049 miles . . . . . . . . . . $7,295 ‘07 Chevy Cobalt Sedan LT, 67,846 miles . . . . . . . . . . . $7,995 ‘05 Dodge Durango SUV Limited, 4WD, 110,199 mi. . . $9,995 ‘09 Ford Focus Sedan SES, 94,917 miles . . . . . . . . . . . . $9,999 ‘07 Chevy Silverado 1500 Work Truck, 93,002 mi. . . $10,999 ‘03 Jeep Liberty SUV Limited, 4WD, 126,002 miles. . . $6,999 ‘01 Honda Civic Sedan EX, 139,209 miles . . . . . . . . . . . $3,995 ‘02 Jeep Liberty Sport SUV, 4WD, 3.7L . . . . . . . . . . . . . $6,995 ‘00 Suzuki Grand Vitara JLX SUV, 4WD. . . . . . . . . . . . . $6,999 ‘05 Kia Spectra Sedan, FWD. . . . . . . . . . . . . . . . . . . . . . $6,999 ‘06 Chrysler Sebring Sedan, 105,000 miles . . . . . . . . . . $8,999 ‘03 Ford F-150 XLT, 4D, 161,311 miles . . . . . . . . . . . . . $9,999

NEW TOYOTA TRADE-INS!

BUYE HER

March 13, 2014

*With Special Payments. With payment protection device.

CREDIT IS HARD. CIT Y MOTOR CENTER IS

CARS - CARS BUICK CENTURY, ‘02, blown 3.1 engine, 2 year old tranny, newer struts, $695, in Ashland, 402-9442286. BUICK LESABRE, 2005, Limited, loaded, leather, $6988. Hand Picked Auto, 712-256-4511. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. CASH FOR CARS, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-4203805. (MCN) CHEVY COBALT, 2007, LT, 67,846 miles, $7995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. CHEVY IMPALA, 2006, LT, 3.9L, $9959. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. CHRYSLER PT Cruiser, 2007, convertible, $6995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. CHRYSLER Sebring, ‘01, convertible, fuel pump out, selling as is, new top, tires & more, $1100 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

CHRYSLER SEBRING ‘08. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1800-283-0205. (MCN) FORD CROWN Victoria, ‘02, previous Omaha police captain’s vehicle, silver, excellent, $2795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. FORD CROWN Victoria, ‘99, previous radar detective car, bullet proof tires, heavy duty everything, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. FORD TAURUS, ‘97, 116,000 miles, #80243A, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335.


In Print. Online. All The Time. americanclassifieds.com

March 13, 2014

Page 11

AUTOMOTIVE

NOW PAYING CASH! F W O J V ! OR

RECKED

R UNKED EHICLES

On Any Vehicle SELL YOUR WRECKED OR JUNKED VEHICLES TODAY FOR CASH!

NO WAITING FOR VEHICLE PICKUP

Lakeside Auto Recyclers (west) 2203 N. 14th Plaza (14th & Grace)

402

637-TOWS (8697)


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

Window Tinting

Brand New Windshields

Get Your

REMOTE START Here!

Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance

199

12 Months

0% Interest

IN SHOP ONLY

299

Starting At

$

$

$

FORD FUSION 2012, SE, 4 cylinder, extended warranty, less than 2200 miles, $22,800, 402-292-3126. NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086.

199

$

*Most vehicles in stock

Call for Details

CARS - CARS

HONDA ACCORD, 2002, $4900. Credit Auto Sales 402-345-1244. NISSAN ALTIMA SL, 2005, sharp, $6400. Bank financing with up to 90 days deferred payments w.a.c. Dan D Auto & Ski 402-556-1282.

ONE CALL and you’re hooked! Paying top dollar! Junk cars, running or not, most cars $350 & up, call All Pro Towing, 402-813-1316.

NISSAN MAXIMA ‘04. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

NISSAN VERSA ‘11. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. NO TITLE NEEDED, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646. AMERICAN Classifieds is this area’s largest and finest publication.

139

$

INSTALLED

CARS - CARS

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Ave, 558-5000. ONLINE 24/7 at amer icanclassifieds.com

99

Remote Car Start / Keyless Entry Remote Car Starter

Call for Details

FORD MUSTANG GT ‘10, Hurst / Roush, very rare One of only two built in USA, immaculate / low odometer, stored in heated garage, 585 horsepower, serious inquiries only, 308627-4913.

69

79

INSTALLED

CARS - CARS

Amplifiers

Pioneer Subwoofers

Starting At

Per Pair Starting At

$

Deductible Call for Details

Starting At

Chip Repair Heated Car Seats

19

199

INSTALLED

CD Players

W.A.C.

Call Today! 402-590-5887 00

$

$

www.omahaglasspro.com

$

$

129 149$

INSTALLED

Starting At

PAINTLESS AUTO HAIL REPAIR!

March 13, 2014

PAYMENT PLANS! Free quotes done immediately, no obligation, accepting all driving records, SR22s available, call Marie or Jessica at Lifetime Insurance, 402-934-7733. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

PONTIAC GRAND Am, ‘01, farm car from Milford, white, 4 door, gray interior, 4 cylinder, auto, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. SATURN ION, 2003, 129,000 miles, $4995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029.

INSTALLED Call for Details

CARS - CARS SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676. SUBARU IMPREZA RS, 2005, 5 speed, $6800. Bank financing with up to 90 days deferred payments w.a.c. Dan D Auto & Ski 402-556-1282. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

TOYOTA CAMRY, 1996, $2900. Credit Auto Sales 402-345-1244. TOYOTA CAMRY, ‘98, LE, gray, good condition, needs work, $3800, 402-502-2329. VW PASSAT, 2003, sunroof, $5600. Bank financing with up to 90 days deferred payments w.a.c. Dan D Auto & Ski 402-556-1282. “BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-2900920.

O’DANIEL HONDA CAR A HOP 888-474-6811 • 78th & Dodge www.odanielhonda.com

ʻ09 Chevy Malibu LS

$

9,857 ʻ06 Chrysler 300C

$

6,499 ʻ06 Honda CRV EX

#H1313A, very roomy, 3.3L V6, bring the family

ʻ05 Jeep Wrangler SE

$

12,874 ʻ08 Ford Taurus SEL

#G1904A, 5.7L V8, beautiful sedan!

#B1305B, very nice Sedan

ʻ04 Toyota Sienna XLE

$

$

$

$

TAX REFUND COMING?

6,549

#H1261A, Sedan, ready to go!

11,326 ʻ07 Toyota Corolla

#8968A, 4WD, excellent value

12,984 ʻ05 Honda CRV SE

#P1453A, only 67k, ready for anything!

Great G reat Deals Deals, 2 Ways! Ways!!

$

9,449

#G2018A, a real gas sipper! Don’t miss this one!

NO REFUND? NO CREDIT?

You drive while we wait for your refund!

NO PROBLEM!

-

Better Cars

-

-

Lower Payments

Fast Approval with as little as $99 Down!*

-

18-Month, 18,000-Mile Limited Warranty** Included!

-

18-Month, 18,000-Mile Limited Warranty** Included!

11,985 ʻ10 Buick LaCrosse CXL $17,586

#H1403A, 4WD, won’t last long at this price!

#G1855A, 3.0L V6, oly 57k

402-779-7182

A PP LY O N L I N E @ C A R H O P. C O M ʻ09 Honda Civic

$

13,634 ʻ08 Toyota Rav4

#P1454, sharp looking & geat gas economy! only 40k

$

10,782 ʻ08 BMW X3

#8974A, super popular SUV, hurry!

$

15,444

#H1305A, 3.0si, SAV, priced to sell!

Se habla español Pregunte por Eli

Omaha

5153 NW Radial Hwy.

Council Bluffs

3029 W. Broadway

Lincoln

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.


Shop Smart, Shop The Classifieds!

March 13, 2014

www.LEAUTOOFOMAHA.COM ‘04 SUBARU LEGACY Auto, 110k miles

7,477

$

‘05 MAZDA 6i Auto, 4 cylinder, 94k miles $

7,977

‘06 TOYOTA TACOMA

‘05 TOYOTA SOLARA

7,477

7,977

Automatic, 4 cyl., 2WD, 105k miles $

‘07 NISSAN XTERRA 4WD, auto, 4.0, 129k $

9,977

‘06 SCION TC 5 speed, 86k miles $

8,677

Auto, sunroof, 131k miles $

Sorry, No Buy Here Pay Here

‘07 TOYOTA RAV4 4 cylinder, 115k miles $

‘07 NISSAN VERSA

6 speed manual, 4 cyl., 125k $

6,477

‘05 HONDA CIVIC EX

10,977

7,377

$

‘11 TOYOTA TUNDRA 5.7, TRD, 104k $

21,997

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

11,977

‘07 HONDA ODYSSEY EXL Leather, DVD, 121k

SUV's - SUV's

5 speed, 116k miles $

‘05 HONDA ACCORD HYBRID Automatic, 107k miles $

8,977

CHEVY BLAZER ‘99, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. CHEVY SUBURBAN, ‘86, 6.2 diesel, yes it is rusty, less than average miles, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. CHEVY TAHOE, 2004, LT, 4x4, 3rd row, leather, loaded, $9988. Hand Picked Auto, 712-2564511.

Page 13

CHRYSLER PACIFICA, 2008, 3rd row, loaded, only 88,000 miles, $11,988. Hand Picked Auto, 712-256-4511. DODGE DURANGO, 2003, SLT, 3rd row, loaded, $5988. Hand Picked Auto, 712-2564511. DODGE DURANGO, ‘05, Limited, 4WD, 110,199 miles, $9995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-2496107. FORD ESCAPE, ‘01, 4 door, green, tan interior, 174,000 miles, all new rubber, brakes & more, lady owned & driven, $3895 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

Apply At laautos. net FORD EXPEDITION 1997, 160,000 miles, 4WD, 3rd row seat, rear air / heat, one owner, $2700, 402-7067957.

‘97 LANDROVER DISCOVERY $

#4532, LSE V8, 4L, automatic, 4x4

3,995

FORD EXPEDITION, ‘99, $4900. Credit Auto Sales 402-934-5354.

‘06 CHEVY COLORADO Automatic, 2WD, 90k miles $

5,977

‘06 HONDA CIVIC HYBRID

‘07 SZUKU FORENZA

5,977

6,477

New Hybrid battery with warranty $

5 speed, 4 cyl., 53k miles $

Le Auto of Omaha Specializing In Imports

After 15 Years In Lincoln You Can Now Shop At Our Newest Location In Omaha!

4122 Q St. • Omaha • (402)827-0226 CARS - CARS

RV / CAMPERS

“BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money. BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040, www.rxhp. com

CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. AMERICAN Classifieds is this area’s largest and finest publication.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Ave.

CHEVY TAHOE ‘00. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. CHEVY TRAILBLAZER, 2005, EXT, 4x4, loaded, 3rd row, $6988. Hand Picked Auto, 712-2564511. CHEVY TRAILBLAZER, 2005, LS, 4WD, 80,364 miles, $9999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-2496107. CHRYSLER PACIFICA, 2004, wagon, 69,049 miles, $7295. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-2496107.

FORD EXPLORER ‘97, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. ONLINE 24/7 at amer icanclassifieds. com

FORD EXPLORER ‘05. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

ITASCA 1978 motorhome, Chevy chassis, less than 50,000 miles, new tires, brakes, needs interior TLC, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. ONLINE 24/7 at amer icanclassifieds. com

‘08 VOLVO XC90 #4660, I6, 3.2L, leather, loaded, entertainment

$AVE

All Types Of Financing Instant Approvals Call Today!

‘02 CHEVY TRAILBLAZER $

#4668, I6, 4.2L, Ext., LT, 4x4

6,995

Buy Here Pay Here

‘13 NISSAN ALTIMA $

#4628, I4, 2.5L., auto, 18,744 miles

15,995

Huge Selection

‘11 KIA SORENTO EX $

16,995

‘11 JEEP GRAND CHEROKEE $

#4603, V6, 3.6L, 61,864 miles

21,995

Se Habla Espanol

‘12 CHEVY CAPTIVA SPORT $

MOTORCYCLES & SCOOTERS

RV / CAMPERS

13,995

Financing Available

#4643, I2 4, 4 cylinder

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

‘09 FORD F-150 $

#4452A, V8, 4.6L, STX, auto, 4x4

Best Parts Prices Around!

COMMERCIAL / TOW VEHICLES

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us, 6525 Railroad Avenue.

AUTOMOTIVE

#4601, I4, 2.4L, auto, 66,638 miles

PULL YOUR OWN PARTS & $AVE!

‘02 CHEVY SILVERADO $

#4583, V6, 4.3L, LS, auto, 178,173 miles

14,995State

5,995

Vouchers Accepted

NEW ARRIVALS DAILY! ‘05 MERCEDES BENZ $

CALL US FIRST!

#4492 V8, SL, leather

12,995

U WRENCH IT

7 DAYS

6110 So. 60th St • Omaha

(402) 731-0311

16,995

WINTER’S HERE

TOP $$ PAID FOR YOUR JUNK CAR, TRUCK OR VAN!

RUNNING OR NOT! OPEN

‘09 NISSAN MURANO $

#4650, V6, 3.8L, LE, AWD, pw, pl

‘13 CHEVY IMPALA $

#4605, V6, 3.6L, LT, 32,699 miles

(402)

15,995

Call 592-SUVS

592-7887

77th & “L”

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 3-19-14. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 14

SUV's - SUV's

FORD EXPLORER ‘00, Eddie Bauer, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

March 13, 2014

Need Financing? The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

Good Cars for People Who Need Credit!

CALL TODAY!

GMC JIMMY ‘01, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

SHOP THE KING OF BUY HERE PAY HERE

Purchase of every vehicle includes:

GMC JIMMY ‘98, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

300 400

$ DOWNS Starting As Low As

LOW DOWNS

$

To

ON THE SPOT FINANCING

LOW PAYMENTS

MINIMUM CREDIT APPROVAL

★Sto★ To 3 CONVENIENT LOCATIONS ★ ★ ★ p In ★ See More Cars Downs Starting As Low As . . . . . Not Listed! Downs Starting As Low As $300 - $400

4021 CUMING 4 0 2

558-7400

Downs Starting As Low As $500 - $600 ‘00 Toyota Camry, 4 dr., grey . . . . . $3895 ‘03 Chevy Malibu, 4 dr., grey . . . . . $3695 ‘98 S10 Blazer, pewter. . . . . . . . . . . $2995 ‘01 Buick Century, 4 dr., white. . . . $3295 ‘96 Chrysler LHS, 4 dr., white . . . . $2995 ‘02 Ford Taurus, 4 dr., white . . . . . $2995 ‘98 Chevy Cavalier, 4 dr., blue. . . . . 2995 ‘97 Chevy Cavalier, 2 dr., black, auto . $2895 ‘00 Ford Explorer, blue, 4 dr. . . . . . . . . $2895 ‘99 Pont.Sunfire, 2 dr., black, 5 spd.$2195 ‘98 Pontiac Sunfire, 2 dr., purple . . $2995 $

Downs Starting As Low As $500 - $600 4 0 2

556-4086

‘98 Pontiac Grand Prix, red . . . . . . $3495 ‘96 Toyota Camry, green . . . . . . . . . $2995 ‘99 Chevy Blazer, blue. . . . . . . . . . . $3495 ‘01 Ford Taurus, maroon . . . . . . . . $3495 ‘02 Pont. Grand Prix, maroon, 4 dr. $3695 ‘93 Chevy 1500, 4x4, burgundy . . . $2895 ‘98 Chrysler Town & Country, maroon. . . . . . . . . . . . . . . . . . . . $2995 ‘96 Pontiac Bonneville, silver . . . . . $2995 ‘93 Chevy Suburban, white, 4x4. . . $3695

‘93 GMC Sonoma, 4x4 . . . . . . . . . . $2195 ‘96 Pontiac Grand Am, red . . . . . . . $2895 ‘00 Olds 98, blue . . . . . . . . . . . . . . . $2995

Downs Starting As Low As $300 - $400

4519 CUMING

‘97 Chry. T & C, silver, gorgeous . . $3895 ‘96 Honda Accord, 4 r., black . . . . . $3195 ‘93 Honda Accord, 2 dr., white . . . $3195 ‘00 Olds Bravada, 4 dr., silver . . . . $4188

‘99 Dodge Durango, maroon, 3rd seat $3895 ‘97 Isuzu Hombre Truck, 134k. . . . $2995 ‘01 Mer. Grand Marquis, blue, 115k $4695 ‘96 Toyota Camry, 4 dr., auto . . . . . $2988 ‘96 Ford Crown Victoria, white . . . $2995 ‘03 Chevy Cavalier, 2 dr, white, auto$3695

Downs Starting As Low As $700 & Up ‘03 Chevy Impala, grey, pw, pl . . . . $4895 ‘05 Buick Rendezvous, gold, pw, pl $5995 ‘99 Ford Expedition, white, 3rd seat $5495

‘94 Jeep Cherokee, 4 dr, red . . . . . . $2995

Downs Starting As Low As $700 & Up ‘03 Chevy Suburban, black . . . . . . . 7495 ‘02 Chevy Suburban, maroon. . . . . $6995 ‘01 GMC Yukon XL, black. . . . . . . . $6995 ‘98 Dodge Durango . . . . . . . . . . . . . $4495 ‘03 Ford Explorer, green. . . . . . . . . $6995 ‘02 Chevy Suburban, tan . . . . . . . . $6495 ‘00 Chevy Impala, silver. . . . . . . . . . . $4695 ‘98 Ford Expedition, white . . . . . . . $5395 ‘03 Chevy Impala, red . . . . . . . . . . . $4495 $

‘99 Lexus RX300, 4 dr., rose . . . . . . $7895 ‘02 Chevy Trailblazer, green, 4x4 . . $7895 ‘96 Chevy Silverado, reg. cab, 4x4 . $3995 ‘94 Cad.Sedan Deville, silver, 130k. $4495 ‘93 Cad. Seville, silver, must see. . . $3895 ‘07 Chrysler Town & Country, stow-n-go, maroon. . . . . . . . . . . $6495 ‘05 Ford Taurus SE, maroon . . . . . $4695 ‘03 Chevy Suburban, tan, 4x4. . . . . $8895 ‘96 Honda Accord, maroon, auto . . $3895

Some Restrictions Apply

2601 N. 72nd St. 4 0 2

933-6940

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 ‘00 Chevy Impala, gold . . . . . . . . . . $4295 ‘02 Pontiac Grand Prix, blue. . . . . . $3995 ‘99 Hyundai Sonata, white, 4 dr., auto $2595

Downs Starting As Low As $500 - $600 ‘04 Ford Taurus, gold, 4 dr.. . . . . . . $4688 ‘96 Toyota Corolla, beige, 4 dr. . . . . $2995 ‘04 Ford Taurus, silver . . . . . . . . . . $3895 ‘00 Buick Lesabre, gold. . . . . . . . . . $4195 ‘94 Chrysler Lebaron, convertible . $3995

‘01 Pontiac Bonneville, silver . . . . . $4195 ‘97 Buick Park Avenue, blue. . . . . . $3495

Downs Starting As Low As $700 & Up ‘04 Jeep Gr. Cherokee, white . . . . . $7195 ‘02 Ford Explorer, black . . . . . . . . . $6495 ‘01 Dodge Grand Caravan, blue . . . $4895 ‘03 Chevy Impala, silver . . . . . . . . . $4695

‘05 Chevy Impala, white . . . . . . . . . $4795 ‘97 Chevy Astro, 2WD, blue . . . . . . $3995 ‘02 Olds Bravada, AWD, silver. . . . . $6495 ‘02 Chevy Suburban, red, 4x2. . . . . $6588 ‘03 Chevy Impala, beige . . . . . . . . . $4988 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘03 Toyota Sienna, silver. . . . . . . . . $6995

SONNY GERBER Since 1955

or apply on-line GoJDB.com

402-734-0634

AUTO SALES

HONDA CRV, 2001, EX, AWD, leather, $6000. Bank financing with up to 90 days deferred payments w.a.c. Dan D Auto & Ski 402-556-1282.

HYUNDAI SANTA FE ‘07. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

- 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC SUV's - SUV's JEEP LIBERTY, 2003, Limited, 4WD, 126,002 miles, $6999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-2496107.

JEEP GRAND CHEROKEE ‘00, heated leather seats, sunroof, runs & drives great, clean, $4250, 402-214-3800.

JEEP WRANGLER S, 1995, 4x4, $8999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107.

LINCOLN NAVIGATOR 1999, V8, auto, AWD, sunroof, leather, dual power seat, 95,000 miles, $5000, 402-8504707. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

Automotive Directory AUDIO / CAR STEREO AM-FM/ CD PLAYERS $49.95 Amp & sub package from $299. Call Creative Auto Solutions, 712-2563454 for more information or to set up an appointment.

AUTO BODY / PAINT FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324. 50 YEARS of auto body repair experience! Trust Triangle Body Shop our work is proven! 402-553-1040.

BOAT SERVICE / REPAIR AUTO, MARINE off-road. Grasso’s Garage 402-637-4800, specializing in vintage.

INSURANCE PAYMENT PLANS! Free quotes done immediately, no obligation, accepting all driving records, SR22s available, call Marie or Jessica at Lifetime Insurance, 402-934-7733.

JUNK CARS

JUNK CARS

CASH FOR CARS Same day pickup, get cash now, most cars $300 to $500, sell your car today, 402-253-7470.

UP TO $2500 PAID For cars & trucks, running or not, call 402-7337333.

Junk Cars

WE BUY CARS & TRUCKS

ALL CARS

TOP MONEY (402) 320-2600 (402) 706-3873 DOLLARS FOR JUNK CARS Wrecked, junked, totalled, non-running, unwanted. Call and we’ll pick them up! Action Truck Parts 712-3224029. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. Junk Cars

AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. WE BUY ALL VEHICLES Running or not, 402-7310311. NOTICE: PAYING UP TO $1000 For cars running or not. Prices vary on make, model, condition. UPull-It Auto & Truck Parts, locations in Omaha & Lincoln, 1-844U PULL IT.

CA$H!

SALVAGE COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. Salvage

¢

5

More On Aluminum Rims SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS 4400 W. Webster St. Lincoln

402-470-2510 4918 F St. Omaha 402-345-6624

PAYING TOP DOLLAR

SERVICE / REPAIR

BUYING • Cars • Trucks • Vans Running or Not!

CAR REPAIR ASE certified master mechanic, honest service, latest equipment, clean shop, since 1986, Neals Automotive, 20th & Ames, 402-455-6229. AUTO, MARINE off-road. Grasso’s Garage 402-637-4800, specializing in vintage. CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150.

PAPIO VALLEY AUTO PARTS (402) 731-4841 SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646.

TOWING 24 HOUR TOWING Buying junk/ used cars, trucks, Richs Towing 402-216-8695.


We’re The Weekly Paper That Is Read Everyday

March 13, 2014

WE FINANCE!

HURRY IN! FRESH ARRIVALS!

BUY HERE PAY HERE W.A.C.

Compre Aqui • Pague Aqui W.A.C.

Credit Auto Sales ‘03 Hyundai $ Tiburon GT . . . .

‘06 Nissan Altima

‘04 Audi A4

You’ll like the miles!!

AWD, WOW!!

$

7,995

$

9,127

6,900

‘00 Ford $ Expedition . . . .

‘04 Chevy $ Trailblazer . . . .

6,900

‘05 Jeep Grand$ Cherokee . . .

‘00 Ford $ Expedition . . .

5,900

‘06 Nissan $ Sentra . . . . . . .

6,900

‘05 Ford $ Ranger. . . . . . .

7,900

‘04 Mazda $ 3 ...........

6,900

8,900

‘02 Saturn $ Vue . . . . . . . . .

5,900

5,900

‘01 Dodge $ Grand Caravan.

2,900

4,900

‘02 Ford $ Escape . . . . . . .

6,900

6,900

‘05 Ford $ F-150 . . . . . . . .

9,900

4,900

‘01 Nissan $ Xterra . . . . . . .

5,900

5,900

‘02 Jeep $ Grand Cherokee

6,800

6,900

‘96 Toyota $ Camry . . . . . . .

2,900

‘08 Ford $ F-150 . . . . . .

12,900

‘04 Chrysler $ Pacifica . . . . . .

8,900

‘02 Nissan $ Altima . . . . . . .

6,900

‘98 Honda $ Accord . . . . . . .

5,500

‘00 Jeep $ Grand Cherokee

6,900

‘08 Chevy $ Cobalt . . . . . . .

7,900

‘04 Chevy $ Trailblazer . . . .

7,900

‘02 Honda $ Accord . . . . . . .

4,900

‘01 Chevy $ Silverado . . . . .

‘06 Ford Freestar Great buy!!

‘11 Nissan Sentra

7,777 Great mpgs!!

$

$

11,799

‘03 Chrysler $ Town & Country ‘99 Ford $ Expedition . . . . ‘05 Chrysler $ Pacifica . . . . . . ‘99 Chevy $ Astro . . . . . . . .

‘12 Ford Focus

‘03 Mazda Truck

Only 7k miles!

2WD, nice!!

$

11,995

‘08 Chevy Cobalt Save at the pump!!

$

‘03 Chevy $ Impala . . . . . . .

$

6,457

‘03 Mercedes C-Class at 8,227 Luxury a value!!

$

8,995

‘02 Toyota $ 4Runner. . . . . .

1202 S. 24th St.

Safety, safety, safety!!

‘07 Toyota Camry

8,995 Wow!!!

$

10,895

www.carsonthemoney.com SUV's - SUV's MERCEDES BENZ ML430, 1999, heated leather seats, sunroof, 110,000 miles, $5300/ offer, 847-770-1743 Omaha. NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086.

TRAILERS & HAULERS CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, just one mile South of 24th & Q on Railroad Avenue, 402-731-6776. TRAILER CLOSEOUT sale on all Aluma trailers, aluminum enclosed 6x12, 7x12, 7x16 and all utility, mower, ATV/ UTV trailers, must go now. H&H 7x16 enclosed, $4186; 6x12, $2249 & up. 130 trailers on sale, 515972-4554, www.fort dodgetrailerworld.com “BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money.

TRAILERS & HAULERS KEARNEY Trailers, a premium performance trailer at an excellent value, looking for dealers in your area, call Harold 903-259-4873.

TRUCKS - 4x4's CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

CHEVY SHORTBOX 1998, 4x4, no rust, no dents, 383 Stroker, 5 speed transmission, new clutch, transmission out, $2000 for engine or $1500 for truck without engine or $3000 for all, must see, 402-208-0520. CHEVY SILVERADO 1500, 2007, work truck, 93,002 miles, $10,999. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

DOUBLE CARPORT $695 STARTING AT

18’x21’ Installed

No More Window Scraping, Hot Sun or Hail Dents! (712) 366-2624 • (402) 669-4940

CHEVY SILVERADO ‘06, 1500, V6, 160k miles, bedliner, runs, transmission problem, excellent, topper not included, $1900, 712322-9187. DODGE RAM 2500, 1999, quad cab, longbed, 5.9 Cummins diesel, 6 speed, 4x4, 5th wheel ball, $7900. Exira Auto Sales, Southern rust-free trucks, 712-2685345. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. DODGE RAM 2500, 2005, quad cab, 4x4, 5.9 Cummins, 6 speed, longbed, $16,900. Exira Auto Sales, Southern rust-free trucks, 712-2685345.

FORD F-150 ‘00. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available.

50th & Grover FORD F-150, 2010, SRW, super cab Lariat longbed, V10, auto, 4x4, leather, loaded, 68,000 miles, $15,800. Exira Auto Sales, Southern rust-free trucks, 712-2685345.

TRUCKS - 4x4's

$

(402) 210-8700 • 4880 S. 96TH St.

12,900

402-345-1244

402-934-5354

‘04 Volvo S60

4,900

FORD F-150 ‘08, 5.4L, XL, 4WD, heavy duty, tow package, 93,000, runs excellent, new tires, $12,500 / offer, 402731-2260. FORD F-150, ‘92, XLT, extra cab, all power,farm truck, not rusty, new rubber, battery, brakes & more. extra cab, $2600 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

$

Cash For Cars 402-253-7470

$

GET CASH NOW

FORD F-250, 2006, regular cab, Boss V plow, hand held controller, $10,950. Exira Auto Sales, Southern rustfree trucks, 712-2685345.

FORD F-350 ‘99, 7.3 diesel. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com financing available. FORD F-350, 2000, dually dumpbed/ sander, V10, auto, 4x4, plow brackets & controls, $14,700. Exira Auto Sales, Southern rustfree trucks, 712-2685345.

GMC SIERRA ‘02. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com financing available. NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086.

NEED FAST cash? Sell your car to Sonny Gerber! Vehicles must be year 1996 or newer, running and have a clear title. Call or stop in to either locations, 4021 Cuming, 402-558-7400 or 4519 Cuming, 402556-4086.

FORD ECONOLINE, ‘93, body in fair to good condition, 300 6 cylinder, automatic, engine needs head gasket, $700 as is. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

NISSAN PICKUP, ‘96, 4 cylinder, 5 speed, red, grey interior, better than average condition, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

TRUCKS - 4x4's

WANTED AUTOS & MORE

FORD E-150 ‘06. Cargo, King Auto Sales, 12901 Q Street, 402-504-4100, http:// www.kingautoonline.c om, financing available.

SELL YOUR CAR TODAY

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

VANS - VANS CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

FORD FREESTAR, 2004, SE, $5995. 12 Lenders to get you approved. Performance Chrysler Jeep Dodge, 888-249-6107. PLYMOUTH VOYAGER, 1990, 156,000 miles, runs good, great heater, some rust, $900/ best offer, 402-598-5290. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. BE WISE! Advertise! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. american classifieds.com CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. UP TO $2500 paid for cars & trucks, running or not, call 402-733-7333.

Add A Picture To Any Classified Ad*

CHEVY ASTRO VAN ‘04, AWD, 7 passenger, all power, cruise, CD, air, runs good, $4900, 402-880-7802. CHEVY ASTRO, 1999, $4900. Credit Auto Sales 402-934-5354. DODGE GRAND Caravan, 2001, $2900. Credit Auto Sales 402-3451244. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

Call American Classifieds *For Details

402-342-4426 4/4 Warranty

ʻ07 PONTIAC G6 CONV. $10,988 ʻ08 CHRYSLER PACIFICA

AMERICAN Classifieds is this area’s largest and finest publication. FORD F-150, ‘95, ext. cab, 4x4, dented front to back, rusty, but runs mechanically perfect, $1500 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

VANS - VANS

Same Day Pickup Most Cars $300 To $500

AUTOMOTIVE

Page 15

GET YOU

ʻ05 BUICK LESABRE LIMITED $6,988 ʻ03 DURANGO SLT 4x4 Loaded, Leather, What A Ride!

*

Se Habla Español! M-F 10am-6pm; Sat. 10-5; Closed Sunday

www.KingAutoOnline.com

FINANCING AVAILABLE* *wac

‘11 Nissan Versa ‘94 Chevy Camaro ‘05 Dodge Durango ‘02 Mercury Mountaineer ‘05 Chevy Silverado ‘01 Dodge Grand Caravan ‘01 Dodge Stratus, Coupe ‘08 Chrysler Sebring ‘01 Mitsubishi Eclipse ‘03 Ford Explorer ‘05 Chrysler Town & Country ‘05 Dodge Magnum ‘98 Ford Taurus SHO ‘05 Ford E250 ‘96 Olds Cutlass, 2 dr. ‘03 Chevy S10, 5 speed

95%

$

3 Rows & Loaded!

FINANCED!

7016 Railroad Ave. Bellevue, NE 68147

11,988

3-Row, Loaded, Only 88,000 Miles!

Wow! Wow!

WE CAN

$

5,988

4/4 Warranty

ʻ05 CHEVY TRAILBLAZER $6,988 ʻ05 FORD FREESTYLE AWD SAVE EXT 4x4, Loaded, 3-Row! Seats 7!

Limited Edition With 3-Rows! Leather!

APPROVED! * $

ʻ99 CHEVY SILVERADO

*WE CAN GET YOU FINANCED!

7,988 ʻ05 DODGE RAM CREW SLT $12,988

V8, Automatic, Z71, 4x4!

4x4 Hemi, Loaded & Clean!

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com ʻ04 CHEVY TAHOE LT

$

4x4, 3-Rows! Leather & Loaded!

9,988 ʻ07 GMC ACADIA

4/4 Warranty

$

13,988

AWD, SLT, Loaded 3 Row! Giant Moons! 4/4 Warranty

(712) 256-4511 BAUER EXPLORER 14,988 30th & Broadway • Council Bluffs ʻ08 EDDIEAWD, Loaded, Leather, $

www.shophandpickedauto.com

3-Row!

ʻ04 AVALANCHE Z71 LT

$

13,988

Four-Wheel Drive & Loaded! Really Low 104k Miles!


AUTOMOTIVE

Page 16

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Quality Pre-Owned

VEHICLES

USE YOUR TAX REFUND! WE’LL MATCH YOUR DOWN PAYMENT

UP TO deferred payments w.a.c.

with up to

‘07 HONDA CRV EX. AWD, one owner . 12,000 ‘03 HONDA PILOT EXL, one owner. . $9,400 ‘01 HONDA CRV EX, AWD, leather . . $6,000 ‘07 SUBARU IMPREZA SEDAN, AWD $8,600 ‘08 NISSAN ALTIMA S, keyless ignition . $9,400 ‘08 VW PASSAT, leather . . . . . . . $9,800 ‘05 SUBARU IMPREZA RS, 5 speed . $6,800 ‘05 NISSAN ALTIMA SL, sharp . . . . $6,400 ‘03 VW PASSAT, sunroof . . . . . . . $5,600 ‘03 HONDA CIVIC EX, Coupe . . . . . $6,000 ‘08 HONDA FOREMAN 500, 4x4 . . . $5,000 ‘94 BMW RS1100R, nice . . . . . . . $4,500 ‘09 SUZUKI GSX 75OR, 400 miles . $6,500 ‘07 KAWASAKI ZXIOR, sharp! . . . . $6,000 ‘09 YAMAHA FZ6R, 600 miles . . . . $5,000 ‘10 HONDA SH 150I, 2.5k . . . . . . $3,200 ‘12 KAWASAKI 650 NINJA, 1k . . . . $6,000 ‘10 KAWASAKI CONCOURS, 16k . $10,000 ‘08 KAWASAKI VULCAN 900LT . . . $5,600 ‘09 HARLEY STREET BOB . . . . . . . $8,500 $

$

1200

00

WITH THIS AD THRU March 28, 2014 *w.a.c. Certain conditions apply. See dealer for details

60TH ST. AUTO SALES BUY HERE PAY HERE*

6101 L St. • Omaha Payments 402-884-3824 StartingAt $150Mo.* Financing Available*

*WAC

‘04 CHEVY MONTE CARLO 131k, auto, nice

‘04 CHEVY SILVERADO

ʻ06 Ford F250 Reg. Cab

$

ʻ00 Ford F350 Dually Dumpbed/Sander

$

10,950 14,700 ʻ12 Dodge 2500 Crew Cab Short Bed $ 36,900 ʻ06 Dodge 3500 Quad Cab Dually 4x4 $ 18,900 ʻ05 Dodge Ram 2500 Quad Cab 4x4 $ 16,900 ʻ08 Chevy 3500 SRW Crew Cab 4x4 $ 17,400 ʻ11 Dodge 2500 Crew Cab Short Bed $ 26,900 ʻ08 Dodge Ram 2500 Mega Cab $ 20,800 ʻ07 Dodge 3500 Quad Cab Dually 4x4 $ 18,700 ʻ08 Chevy 2500 Crew Cab $ 18,900 ʻ98 Dodge Ram 2500 Quad Cab SLT Short Bed $ 10,900 ʻ10 Ford F150 SRW Super Cab Lariat $ 15,800 ʻ99 Dodge Ram 2500 Quad Cab Long Bed $ 7,900 Boss V plow, hand held controller

V10, auto, 4x4, plow brackets & controls

6.7 Cummins, 6 spd., 4x4, flipover 5th wheel, loaded 5.9 Cummins diesel, auto, cloth, loaded

5.9 Cummins, 6 speed, 4x4, longbed

Flatbed, 6.6 Duramax, Allison auto, loaded, cloth 6.7 diesel, auto, 4x4, loaded, cloth, 107k mi.

Great work truck

‘03 MITSUBISHI MONTERO SPORT 4x4, runs great, only 100k

‘98 DODGE RAM 1500

6.7 Cummins, auto, 4x4, loaded, emissions deleted 5.9 Cummins, auto, 5th wheel ball, loaded, leather 6.6 Duramax, flip over 5th wheel, one owner miles 5.9 Cummins, auto, 4x4, rust free, 4 doors

Great work truck

Long Bed, V10, auto, 4x4, leather, loaded, 68k miles

‘05 MINI COOPER

5.9 Cummins Diesel, 6 speed, 4x4, 5th wheel ball

5 speed, clean little convertible, only 100k

‘04 DODGE INTREPID

1 HOUR EAST OF OMAHA Hwy 71, Exira, IA

Roomy, 4 door reliable

FRESH ARRIVALS DAILY! Good People Who Have Bad Credit!

AUTO FINANCE CENTRAL.COM Have You Been Told No? Call Us Or Get Online.

✔ Bankruptcy ✔ Bad Credit Divorce ✔ ✔ Self-Employed ✔Unpaid Medical Bills

It’s Fast & Easy To Apply For A Loan!

Interest Rates As Low As

1.9%

Visit: www.autofinancecentral.com to fill out an application & apply today for an auto loan!

855-333-3401

7216 Main Street • Ralston, NE

402-339-1223 www.lienemannautosales.com

Mark’s Place

‘06 Mazda 6. . . . . . . . . . . $8,995 105k miles, auto, pw, pl

‘06 Chr. Town & Country $7,595 95k miles

‘11 Ford Fusion SEL . . $13,995 60k miles

‘09 Chevy Impala LTZ . $11,995 82k miles, leather, sunroof, loaded, 82k

‘04 Lexus RX330. . . . . . $11,995 AWD, all the toys, super clean

No Salvage Titles

BATTERY

Ba ldwin Budget Bat teries

Car - Truck - Marine/ RV’s Golf Carts - Motorcycles / ATV’s Commercial - Watches - Deep Cycles Medical/ Wheelchairs & More New & Reconditioned Batteries

ALL WITH WARRANTY M-F 9-5:30; Sat. 10-3:00 1101 NW Radial Hwy • 402-502-8833 1001 9th Ave., Co. Bluffs • 712-256-9926 702 West “O”, Lincoln • 402-467-0555

TOP DOLLAR FOR JUNK BATTERIES

REPAIR ON ALL OF YOUR OFF ROAD TOYS GRASSO’S GARAGE

OVER 150

CASH TALKS! Shop Our Grand Opening Specials At Our New Location!

6115 L STREET ‘04 Chevy Impala . . . . . . . . . . $6500

Vinyl Tops • Headliners • Carpet Auto Upholstery Simulated Convertibles

‘06 Kia Rio . . . . . . . . . . . . . . . $6200

Over 30 Years Experience

Flatbed & Cargo Models

‘03 Cadillac SLS. . . . . . . . . . . . $6500

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

‘05 Kia Sorento . . . . . . . . . . . $8,500

‘03 BMW 325xi

105k miles, 4 door, 5 speed

HUGE SALE

One Stop Vinyl Top Shop

7,995

‘05 Honda Civic . . . . . . . $6,595

SERVICE, SPECIALTIES and MORE!

(402) 637-4800 • 301 W. Mission

$ AWD, 88k miles

712.268-5345 EXIRAAUTO.COM

March 13, 2014

Automobile Seat Covers, Tops & Upholstery

CALL NOW!

572-4322

(402)

7726 Irvington Rd. (3 Miles North of 90th & Military)

www. marksplaceautoupholstery.com

98k miles, 4 dr., it’s an Impala!

84k miles, FWD, 4 door, dependable

‘06 Chrysler Town & Country $5000 132k miles, V6, FWD, bring the family 71k miles, Cadillic luxury

‘99 Ford Expedition. . . . . . . . $3500 4x4,Limited

‘01 Cadillac SLS. . . . . . . . . . . . $5000 129k miles, Texas car, rust free, great condition 92k miles, top of the line Kia, loaded, 4x4

‘06 Hyundai Sonata. . . . . . . . $6200 83k miles, great 4 dr., 4WD, good gas mileage

‘07 Ford Focus . . . . . . . . . . . . $7500 48k miles, 4 door, auto, great family car

Bill’s Trailer Sales 108th & Maple 402-932-3010 Cell: 308-627-4913

‘04 Pontiac Grand Prix . . . . . $6500 91k miles, FWD, V6, auto, sporty, 4 door

‘00 Mercedes ML-320 . . . . . . $4200 101k miles, Mercedes luxury

‘02 Pontiac Grand Am . . . . . . $2995 110k miles, sporty, GT-1

‘05 Honda Accord . . . . . . . . . $AVE It’s a Honda, better hurry!

Hablamos Español

GEORGES MOTORS 6115 L St. • 402-991-2278


AUTOMOTIVE

Page 16

CB

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

n i w d l Ba t e g d u B s e i r e t Bat

March 13, 2014

HUGE SALE BATTERY

ALL WITH WARRANTY Car - Truck - Marine/ RV’s Golf Carts - Motorcycles / ATV’s Commercial - Watches - Deep Cycles Medical/ Wheelchairs & More New & Reconditioned Batteries

M-F 9-5:30; Sat. 10-3:00 1101 NW Radial Hwy • 402-502-8833 1001 9th Ave., Co. Bluffs • 712-256-9926 702 West “O”, Lincoln • 402-467-0555

WE BUY JUNK BATTERIES

! o n Oh It’s ok ... I can help!

I Will Buy Your

TOP R A L DOL ! D I PA

JUNK CAR or TRUCK CALL RUNNING OR NOT 402.578.5238

! W O N


Expect Big Results From Your Local American Classifieds!

March 13, 2014

Jobs Now

MISCELLANEOUS This Section Continued From Page 7 MISCELLANEOUS IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402342-4426. INSURED, everything from the smallest sheds to carports, pole barns, store renovations, steel/ wood doors, windows, wood siding, cabinets, 712-322-9187. FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000. A+ HEARTLAND Concrete, retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402-731-2094. FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-2921113. FREE ESTIMATES, roofing, siding, windows, doors, seamless gutters, insured, Don 402-203-0531. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. SLED, AMERICAN Eagle, 5’, brand new, $75, 402991-0434. MR. NICE GUY Heating & Cooling, $40 service calls, 402-612-4860, se habla espanol. DAD NEEDS WORK, will haul away furniture, junk, etc., will do clean-up work at yard & job sites, Mark’s Hauling 402-699-4873. COMMERCIAL/ residential, snow removal, free estimates, H.Q. Asphalt, 402-599-3154, 402-2535214. FURNACE GIVEAWAY! Receive a 95% furnace with any purchase of a high-efficiency air conditioner. It’s our best deal of the year! Call Getzschman Heating & Cooling now to hear more 402-554-1110. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. DNA/ PATERNITY testing, fast, accurate and accredited lab results. DTS Drug Test Services, 402-8135720, “where you go when you need to know.” MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. HUMIDIFIER, $15; Lexmark printer, $20; Sony VHS, $10; multi CD changer, $20; 27” console TV, $20; set of dishes, $10; 402-592-3366. GET CASH now for your annuity or structured settlement, top dollars paid, fast, no hassle service, call 1-866-951-9586, Monday thru Friday, 9am to 6pm CT. (MCN) NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. SHOP AND sell with American Classifieds.

HAULING, junk and scrap, cheap and reasonable, 402-714-1974. FREE HAULING free, garages, storage areas, cars, trucks, boats, more, call for details, 402-6166585. FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072. FREE ESTIMATES, affordable complete home repairs, carpentry, plumbing, electrical and remodeling, 402-305-5979. WALL PHONE from AT&T, brand new, Ivory, asking 1/2 price, $25, 402-3916697. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. CABINET, METAL table top, with shelves and doors, $30, 402-592-3767. ALL YEAR ROUND, Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377 RESIDENTIAL/ commercial, flat roofs, siding & gutters, locally owned & operated. Free inspections, 10-20 year warranty. BBB. Mejia Roofing & Contractors, 402-4153045, 402-345-3045. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817. A+ HEARTLAND Concrete, retaining walls, floors, garages, driveway specialists, since 1985! Insured, references, 402-731-2094. FREE ESTIMATES, commercial, residential, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154, 402-980-7460. BLONDO HALL for rent, luncheons, business meetings, etc, 402-3919088.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH NETWORK, $19 special, includes free premium movie channels (HBO, Cinemax and Starz) and Blockbuster at home for 3 months, free installation and equipment, call now, 1-866-820-4030. (MCN) SAVE 40% off on our super affordable top quality in-demand gift items by visiting our website store at www.wholesalemerchandisemarket.com We have something for you and everyone on your shopping list and also for the one who has it all. For questions, please email us at info@wholesalemerchandisemarket.com We also offer a great affiliate program that pays a fantastic weekly commission rate, free sign-ups. A website is required. For complete details please email us at info@wholesalme rchandisemarket.com (MCN) STRUGGLING WITH your mortgage and worried about foreclosure? Reduce your mortgage and save money, legal loan modification services, free consultation, call Preferred Law, 1-800-5580848. (MCN) DIRECTV, 2 year savings event, over 140 channels only $29.99 a month. Only DirecTV gives you 2 years of savings and a free Genie upgrade, 1-800-9912418. (MCN)

EMPLOYMENT, CAREER TRAINING AND MORE

MISCELLANEOUS NATIONWIDE REDUCE YOUR cable bill, get a whole home satellite system installed at no cost and programming starting at $19.99 month, free HD/ DVR upgrade to new callers, so call now, 1-855237-7524. (MCN) GUARANTEED income for your retirement, avoid market risk & get guaranteed income in retirement, call for free copy of our Safe Money Guide plus Annuity Quotes from Arated companies, 1-800599-8308. (MCN) WE HELP you make $1000+ monthly. Go to www.opulentsystems.co m 24 hour recorded message, 1-972-499-7511. FIND OUT why 10,000 people joined this opportunity in the first 96 hours. Are you in? 818846-6723, www.yourne wrevolution.com EXECUTIVE HOME mailers wanted, earn $1000s weekly processing mail. Send long SASE to: CGS, P O BOX 901, Natchez, MS 39121. WORM GROWERS needed, great income potential in your garage. We buy worms, fast multipliers, free 24 information, 208762-2414, www.ecology tek.com FREE DIRECTV, $0 start costs, 150+ channels, $7.50/ week, free HD/ DVR, free movie channels, ends soon, 1-866-248-2451. FREE PILLS, Viagra 100 mg; Cialis 20 mg; 40 pills plus 4 free, only $99, discreet shipping, 1-888-7979028. CASH FOR any car. We buy cars and pay on the spot. Sell your car today, call for instant offer, 1-888AUTO-239 (888-288-6239) or www.sellacarusa.com DIRECTV FREE, $0 start costs, 150+ channels, $7.50/ week, free HD/ DVR, free movie channels, ends soon, 1-866-248-2451. DNA PATERNITY testing centers, affordable, legal & non-legal relationship testing, call 877-292-3896; www.dnapaternitytestingcenters.com Mention ad for 10% discount. LOG CABIN $4800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850. Tremendous bargain. Owner 870-577-5757. DISH TV retailer starting at $19.99/ month (for 12 months), hi-speed internet starting $14.95/ month (where available). Ask about same day installation, 1-800-283-1597. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. CASH PAID for unexpired, sealed Diabetic test strips, up to $25/ box, shipping prepaid, one day payment, 1-888-366-0956, ww w.cash4diabeticsupplies. com AMERICAN Classifieds. Over 8,500,000 readers strong nationally. ATTENTION Viagra users, help naturally improve your stamina, sex drive, endurance with EverGene. 100% all natural, call for free bottle, $75 value, no prescription needed, 1866-268-0514. CANADA DRUG Center, safe and affordable medications. Save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. DIRECT TO home satellite TV, $19.99/ month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329.

Page 17

DRIVERS / HELPERS Responsible for manual removal of household waste, recycling and yardwaste from neighborhoods in the Omaha metro area.

OTR Drivers Wanted

Qualifications: • Drivers, Class B CDL - Helpers, willing to train the right candidate for CDL.

1,000

• Able to lift 50 pounds repeatedly.

Sign On Bonus!

• Excellent customer service skills.

$

Regional & Long Haul Runs

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family

• Good driving record.

Competitive Wages and Full Benefits.

Apply Online At Equal Opportunity Employer - AA/M/F/D/V

DRIVERS, company, great pay, miles, benefits and home time, passenger policy, CDL-A with one year OTR experience, 1-800-831-4832 x1406.

AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472. BE YOUR OWN boss! Own your own successful cleaning business! Part or full-time, clients and equipment provided, low investment, financing available. Vanguard Cleaning Systems, 402-614-0978.

DRIVERS O/O DRIVERS needed with own truck/ trailer lease on now, $225/ $250,000 need 4 now, paid daily, call Frank for details, 478-951-9123. ASPHALT Maintenance now hiring Truck Drivers, CDL required, call Richard or Chris 402-4533326. DRIVERS, company, great pay, miles, benefits and home time, passenger policy, CDL-A with one year OTR experience, 1-800-831-4832 x1406. NOW HIRING drivers, clean driving record, must be 19 and have own vehicle. Domino’s Pizza, 1907 Betz Road, Bellevue, 402292-4700, ask for Joel or Chris; 721 South 72nd Street, Omaha, 402-614-7990, ask for John. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. DRIVERS, Holland is hiring regional & local drivers for it’s Omaha, NE terminal. Drivers must be 21 years old, have Class A with hazmat & tanker endorsements, one year or 50,000 miles experience last 5 years, company paid health insurance, 5% wage increase after 1st, 2nd and 3rd year, vacation, holiday, sick pay, local drivers paid overtime after 8 hours per day, COL per CBA. Apply online: www.hollandre gional.com/careers

HIRING NOW Order pullers, forklift driver, warehouse, $10 to $13/ hour, 402934-7171. Remedy Intelligent Staffing.

www.wasteconnections.com

4909 S. 33rd St. Omaha, NE BUSINESS DISTRIBUTORSHIPS

QUALITY CLEANING help needed, must be hard working, starting pay $9 hour, drug free work place, 402-2087229.

• $4,500 stay on bonus.

DRIVERS

www.universetruck.com

GENERAL LABOR

• DOT physical and drug screen required.

402-408-1614 866-958-7825

OTR FLATBED driver, class A CDL, 2 year minimum experience required, good pay, vacation pay and home time, Caudy Trucking, 402-7686134.

EDUCATION / CAREER TRAINING JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. YOU COULD be fixing jets. Get FAA approved training in months, not years, job placement assistance, housing and financial aid for qualifying students, military friendly, call AIM 877-202-0386, http://www.fixjets. com HIGH SCHOOL diploma from home, 6 to 8 weeks, accredited, get a diploma, get a job, no computer needed, free brochure, 1-800-2648330, www.diploma fromhome.com THE OCEAN Corp. 10840 Rockley Road Houston Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 800-321-0298. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com

GENERAL HOUSEKEEPERS & CNAs needed. Must have experience, pass criminal background check & have your own reliable transportation, call for appointment, 402-502-1866. THE DRINKERY is looking for experienced bartender & server. Apply in person Tuesdays & Wednesdays after 1pm, 3012 North 102nd Street.

EMP. SERVICES & ASSISTANCE PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

GENERAL DAYCARE CENTER is looking for driver & cook, must have experience, 810 Ft Crook Road South. For more information call 402-9333955. THE DRINKERY is looking for experienced bartender & server. Apply in person Tuesdays & Wednesdays after 1pm, 3012 North 102nd Street. DETAILERS NEEDED, must have over 2 years experience in high speed buffing, Lola’s Detail Solutions, 402-9912750, 402-714-6640. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

WAREHOUSE/ dock, immediate part-time positions open at Old Dominion Freight Line, (EOE/ AA), advancement opportunities, paid hourly, call Ken Hughes 1-402-331-7394. HOUSEKEEPERS, full/ part-time, excellent terms, experienced and bilingual preferred, inquire at Red Carpet Inn, 9305 South 145th Street, 402-895-2555.

MEDICAL / HEALTH PROFESSIONALS CNA OR home health needed for day shift & evening shift, some weekends, 402-3301945.

NATIONWIDE OPPORTUNITIES TRAVEL, NEEDED 10 guys/ gals over age 18, travel entire USA demonstrating Citrus Clean, transportation, expenses paid, high earnings, immediate employment, 1-800-8986229 or 407-221-2929. (MCN) ADVERTISING PAYS, call American Classifieds today, 402-3424426.

NATIONWIDE OPPORTUNITIES HELP WANTED now, rock-star attitudes needed, cash daily, must be free to travel, over 18 with a positive attitude. Major cities and resorts are waiting for you. Apply today 1-877-2233181. (MCN)

POSITIONS WANTED PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

SALES CAR SALESPERSON needed immediately, experience preferred, contact Gary at City Motor Center, 402-707-3388. SELL ADVERTISING for Clear Lake Living magazine, full or part-time, flexible hours, great pay, benefits, direct experience not necessary. Must live in North Central Iowa, apply at www.biggreenumbrella media.com (MCN) MINNEAPOLIS based company expanding across nation. We need sales reps with excellent opportunity to move into sales management, excellent commissions, we train. Ag/ construction experience a plus, call 1-888-372-0594 ext 405. (MCN) CAR SALESPERSON needed immediately, experience preferred, contact Gary at City Motor Center, 402-707-3388.

TECHNICAL TRADES FRAMING Carpenter needed, call for details, 402-981-8264, or 402-981-4187. AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

TELEMARKETING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

NEW DONORS EARN $100 IN YOUR FIRST WEEK and HELP SAVE A LIFE! Must Be At Least 18 Years Old To Donate And Provide A Valid ID And Social Security Card.

Biomatt USA, Inc.

617 Mynster St., Council Bluffs

(712) 352-1218

www.grifolsplasma.com


We’re The Weekly Paper That Is Read Daily!

Page 18

A HAPPILY married couple seeks to adopt. Will be hands-on mom and devoted dad, financial security, expenses paid, call/ text Ruth & Adam 1-800790-5260.

ADOPTION

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-290-6320. KILL BED bugs. Buy Harris Bed Bug Killer, complete treatment program or kit. Available hardware stores, Buy online homedepot. com

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADOPTION, creative, married couple ready to be parents. We’ll care about you and love your baby unconditionally, Kim & Matt 908-910-6311, kcml2313@gmail.com Expenses paid, legal, confidential. CREATIVE, married couple ready to be parents. We’ll care about you and love your baby unconditionally. Mary & Mike 917-8375696, marymi keadopt@ gmail.com Expenses paid, legal, confidential. (MCN) UNIQUE Adoptions, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888-637-8200, 24 hours hotline.

PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/ 7, Adopt Connect 855-6687904. A UNIQUE Adoptions, let us help! Personalized adoption plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888-637-8200, 24 hour hotline. (MCN) ADOPTING A baby is our greatest wish. We’ll cherish your newborn, giving secure endless love, Jamie & Jim 1-888-4811797, expenses paid. UNPLANNED pregnancy? Thinking of adoption? Open or closed adoption. You choose the family, living expenses paid, Abbys One True Gift Adoptions, call 24/ 7, 866-413-6294. PRIVATE adoption, pregnant and considering adoption? Let’s discuss an open adoption plan, loving single woman hopes to adopt a baby, expenses paid, Amy 1-877-446-4269.

ADOPTION, loving doctor dad, stay-home mom, travel, ball games, concerts, hugs, happiness awaits baby, expenses paid, Ellie & Mike 1-800-676-1002. A DREAM come true for your newborn, single mom with laughter, family and security to share with your newborn, legal/ confidential, expenses paid as permitted. A bright future awaits your baby, call Debby toll-free anytime, 1877-833-1118. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/ 7, Adopt Connect 1-866-9511860. (MCN)

MUSIC / GENERAL ELECTRIC GUITAR, Ibanez G10 with Duchan pick ups, plus Tremelo, excellent condition, $90, 402-8711469. ADVERTISING PAYS, call 402-342-4426. HARD SHELL case, tweed, brand new, for Les Paul guitar, $100; 402-871-1469. NORTH OMAHA, private piano lessons for beginners, $10 half hour, $15 per hour, call Joe 402-7393912. GUITAR AMPLIFIER, Peavey Vypyr modeling amp, $100/ best offer, 402595-8240.

PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/ 7, 1-888-617-1470. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

PETS / ANIMALS & SUPPLIES

MUSIC / GENERAL GUITAR, PEAVEY, one year old, black; Amp, Fender Mustang 3, one year old, black, $700 for both/ best offer, 402-8847825. BASS AMP, Vintage Kustom 200, pleat and roll, $550, best offer, 402-5958240. ELECTRIC GUITAR, Kramer Strat style with Tremelo, $90, 402-8711469. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342.

OFFICE EQUIPMENT & ACCESSORIES OFFICE DESK, Walnut, 5’ long, 28” wide, plenty of drawer space, good condition, dark wood with dark formica top, $35, Bellevue area, 402-738-1998.

GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 13th, 10am to 4pm, new location at Ramada Plaza, 3321 South 72nd Street, (I-80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.nebherp.org DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. Pets

PARTY NEEDS, RENTALS & MORE

6

EASY WAYS TO PLACE AN AD

GERMAN SHEPHERD puppies, AKC, shots, ready to go, $300, 402812-4516. DOG KENNEL for large dog, plastic, $70, best offer, 402-612-7316. DOG KENNEL for medium dog, plastic, $40, best offer, 402-612-7316. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877.

$

3

Per Week

10 Words

15 Words

1

GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 13th, 10am to 4pm, new location at Ramada Plaza, 3321 South 72nd Street, (I-80 exit 449, Omaha), admission $5, kids under 12, $3. Glenn 402-210-7485, www.nebherp.org

10

Make Some Quick Easy Cash!

$

$ 00

5

Business & Trade / Professional Service Directory Ads Start At Just

$

7

85 Per Week

Many options are available for you to customize your ad

Available Enhancements To Your Ad: • Black Border •Bold Centered Heading • Website •E-Mail

00 Per Week

A THRIFTY NICKEL PUBLICATION

R

americanclassifieds.com

Pets

AMERICAN BULLDOG, puppies, full breed, 4 months old, rehoming fee, 402-669-0864.

Per Week

Choose Any of These For Just

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. AKC SIBERIAN Husky pups, males, vet checked, vaccinations/ worming current, white, $500; red or black, $400; 402-4309970. Ready March 22nd. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877.

NEBRASKA

For A For Sale By Owner Ad

Add A Photo To Your Ad For Just

ROTTWEILER, puppies, rare, all blue/ black, males $575, females $600, no texting, 319-431-6700.

IOWA

Garage Sale Ads Start At Just

75 $

KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. AKC YORKIE, 8 months old, female, house broke, shots, good with kids, not spayed, $500, 402-6778151. MINI DACHSHUND puppies, 3 females, all shots, wormed, black/ tan, 402630-4268.

More Coverage For Less Money!

• Phone It In • Bring It In • Fax It In • Email It In • On The Internet at www.americanclassifieds.com • Mail It In

Rates Start As Low As

ALAPAHAS, 8 weeks, 3 males, one female, NKC registered, terms available, $1000 to $1500, www.rarenebr askabulldogges.com, 402-740-5792, 402670-0693.

PERSONALS 76 YEAR OLD white male wants warm, intimate relationship with slim female, 70 to 75, nonsmoker, non-drinker, reply to Al 402-572-8097. SHOP AND sell with American Classifieds. (KJV) ACTS 22:16 And now why tarriest thou? arise, and be baptized, and wash away thy sins, calling on the name of the Lord.

Office Location Phone It In 4060 Vinton Street (402) 342-4426 Fax It In Email It In (402) 342-2706 omaha@amclassifieds.com Mail It In: PO Box 6569, Omaha, NE 68106

RECYCLING SERVICES HAULING, junk and scrap, cheap and reasonable, 402-714-1974.

Pets

BLONDO HALL for rent, luncheons, business meetings, etc, 402-3919088.

Buy, Sell or Trade Anything Thru The American Classifieds Fast, Effective Advertising!

Pets

March 13, 2014

DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluf KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. AKC YORKIE, 8 months old, female, house broke, shots, good with kids, not spayed, $500, 402-6778151. MINI DACHSHUND puppies, 3 females, all shots, wormed, black/ tan, 402630-4268. SHOP AND sell with American Classifieds and americanclassifieds.com PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. AKC SIBERIAN Husky pups, males, vet checked, vaccinations/ worming current, white, $500; red or black, $400; 402-4309970. Ready March 22nd. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877.

SPORTING GOODS FIREARMS available! Buy, sell, trade, loan on anything of value! Bud’s Pawn Shop, 2407 Lincoln Road, Bellevue, 402-2921113. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225. SKIS WITH boots: Rossignol (French), racing skis, $200, best offer, 402-5958240. EXERCISE BIKE, Expresso S2U upright, commercial grade, interactive workouts, over 0 virtual courses, stunning graphics, personalized training features, new $5195, used $500 cash, Army Surplus Sales, 712-322-8399. BRISTLE DARTBOARD with oak cabinet, 2 sets of steel tipped darts, new, $50, 402-292-1917.

TOOLS / MACHINERY SANDER/ POLISHER, commercial, Craftsman, 9”, 2 speed, double insulated, 100% ball bearings, with manual, $50/ best offer, 402-331-8431. DISC POLISHER/ sander, Craftsman, 3/8 hp, 2 speed, 6”, with manual, $35, 402-331-8431. BELT SANDER, Craftsman, 3”, dustless, double insulated, with manual, $50/ best offer, 402-331-8431. DRILL PACK batteries. Rebuilding drill pack batteries, starting at $29.95. We also refurbish power tool batteries starting at $29.95. Action Batteries, 7911 J Street, 402-339-1667. AIR COMPRESSOR, 7 hp, 60 gallon, make offer, 402681-7116. SANDER/ POLISHER, commercial, Craftsman, 9”, 2 speed, double insulated, 100% ball bearings, with manual, $50/ best offer, 402-331-8431. DISC POLISHER/ sander, Craftsman, 3/8 hp, 2 speed, 6”, with manual, $35, 402-331-8431.

TV / STEREO / ELECTRONICS WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-5582244, 712-322-5300. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. NEED CASH? Buying repairable late model LCD, plasma, no cracked screens, 402-651-5217. CONSOLE TV, colored, Zenith, 26”, cable ready, $100, 402-881-5175. WAREHOUSE Clearance Sale. Guaranteed lowest prices. Call for details or see our large ad this issue. Ace Rent to Own, 402-5582244, 712-322-5300. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. NEED CASH? Buying repairable late model LCD, plasma, no cracked screens, 402-651-5217.

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-8889-PAYMAX (1-888-9729629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $1125 WEEKLY guaranteed, mail letters from home, full-time/ part-time, no experience necessary, call today, 1-888-966-0846. HELP WANTED, earn extra income assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easyworkgreatpay.com AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at americanclassifieds.com HELP WANTED, make up to $1000 weekly mailing brochures from home, helping home workers since 2001, start immediately, www.mailingtoget her.com PAID IN advance, make $1000 a week mailing brochures from home, genuine opportunity, no experience required, start immediately, www.local mailers.net (MCN) NEED 18 to 24 energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 480-718-9540. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com MAKE $6000 per month answering inbound calls from home, anyone can do this, training provided, 888-907-2267 for details, available 24/ 7. TRUCK DRIVERS wanted, up to $7500 sign-on bonus, top 100 companies, great pay, home time and benefits, choose the best job. Apply at www. truckdriverjobof fers.com (MCN) OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426. AIRLINES HIRE our grads. Get FAA approved maintenance training at campuses coast to coast, job placement assistance and financial aid for qualifying students, military friendly, call AIM 877-206-1503, http://www.fixjets.com $1125 WEEKLY guaranteed, mail letters from home, full-time/ part-time, no experience necessary, call today, 1-888-966-0846. HELP WANTED, earn extra income assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easyworkgreatpay.com HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com MAKE $6000 per month answering inbound calls from home, anyone can do this, training provided, 888-907-2267 for details, available 24/ 7. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426. $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-270-0470. HELP WANTED, $1000s weekly processing mail and mailing brochures, experience unnecessary, start immediately, www. mailingnow23.com


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com ACREAGES LAND & LOTS BUY / SELL / RENT

FOR SALE DUPLEX / CONDO / TOWNHOME

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TAKE OVER 20 acres, no down, no qualifying, $49/ month, SW Texas, deer, 818-340-1912, drewranch @yahoo.com COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, $150/ month, 1-719-659-7247, 1-720-5700592.

OLD MARKET Condo, 1208 Howard, 1834 sq. ft. with 20ʼ ceilings, one bedroom, 2 bath, $199,900, Sandi Downing, 402-214-5621.

FOR SALE COMMERCIAL

12079 BURDETTE Circle, Willow Wood, 2 bedroom, 3 bath townhome, 2 car, finished basement, vinyl siding, $119,900, Mark Abboud, 402-598-9900, REA.

GREAT INVESTMENT, Car wash ready to open for operation, 4404 Redman Avenue, Omaha, all equipment included plus an additional 3 lots included free, $38,500, call Bill Spiecker, CBS Home, 402-677-4437, bill.spiecker@cbs home.com

OLD MARKET Condo, 1308 Jackson, #305, 3 bedroom, 2 bath, luxurious master bath and chefʼs kitchen, $489,000, Sandi Downing, 402-214-5621.

FOR SALE DUPLEX / CONDO / TOWNHOME

FOR SALE HOUSES

OLD MARKET Condo, 1208 Howard, one bedroom, 2 baths, 2094 sq. ft., open living area, rooftop deck, heart of Old Market, $254,000, Sandi Downing, 402214-5621.

3520 HICKORY ST., 2 Story, 3 bedroom, 1-1/2 bath, 2 car garage, very clean, Field Club area, well taken care of, $145,000, call Tom Kircher, 402-201-5055, CBS Home Real Estate.

YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-3424426 to get your ad in the next issue.

99 Deposit

$

1 Bedrooms Now Only

575

$

ONE BEDROOM

FOR SALE HOUSES

WESTSIDE SCHOOL District. Best house in neighborhood, only $1000 investment needed to own this home, total house payment under $895 month. View pictures of this home at www.deblasherrealty.com. Call Deb Lasher at Deb Lasher Realty, 402699-5274 with questions. 2-3 BEDROOM houses for rent or seller financing, 402-614-0811. FOR SALE by owner, 6543 Wirt Street, 3 bedroom, one bath, close to school & shopping, fixer upper, good starter or rental home, 402-572-6687.

4317 N. 161ST STREET, 4 bedroom, 4 bath, near elementary school, finished walkout basement, $259,950, Bob, Equity RE, 402-9681125.

$

525

*

3 BEDROOM, 1-1/2 bath, rents for $950 month, steal at $65,000 / best offer, retired military, must sell, 706830-9429.

TWO BEDROOM

$

625

Start At

675

$

Section 8 Accepted

Elevator Access • Washer / Dryer Fitness Room • Community Room Secure Entrance • Close To Interstate Medical Center On-Site

*

Southdale & Schilling Square Apartments

4 BEDROOM 2 bath, handyperson special, $29,900, spacious, new roof, beautiful woodwork, main level washer/ dryer, call Kal at 402-707-0808. ONLINE 24/7 at american classifieds.com

(402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

5529 N. 160TH AVE., Stone Creek, large 2 story, 4 bedroom, 4 bath, fenced yard, $289,900, Chuck, 402681-7545, Re/Max Real Estate Group, cwilhelm @remax.net

5457 S. 52ND ST., 4 bedroom, 2 bath, large double lot, possible short sell! $75,000! Bernie, 402-709-0991, Real Estate Associates.

3520 DREXEL, 2 bedroom, 2 bath for sale, finished basement, rec room in basement, large expanded kitchen, 2 car detached garage with 220 wiring, great for handyperson, priced to sell, $84,500, call Bernie, 402-7090991, REA 402-5929200.

“HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

D. Thompson Realty (402)342-1005 • 3802 Leavenworth, Suite 200 RTMENTSApts. A P A M O Terrace 1 BEDRO ✔ Keystone cial Manag Bedroom 85 - $505 • 2 opping 1 Bedroom $4 , laundry, near bus & sh air , ing rk pa oo id, dr Man pa Be at 2 • He 5 85-$51 g, laundry 1 Bedroom $4 r, air, parkin r programs dishwashe $ with any othe Heat paid, /Mo. not combined Specials are $ $ 0 . . . . . . 485/ 51 St do on Bl 20 82 ry, nd lau s, ce plian

C/A, ap luded bus line, heat inc parking close to

✓ ✓

0 reet . . . . . . 49 1711 N. 73rd St l, ve le n & Upper Garde g, laundry, parkin control entry

$ $ 510 St. . . . . 485/ 2924 N. 83rdC/A , id , heat pa

/Mo.

$ e . . . . . . . . 375 Av d or df Be 12 45 able, kitchen

/Mo.

apt. avail , Main & 2nd level erator, eating area ng frig re , electric stove street parki off ry, nd lau s, large room

coin laundry, ing off street park

2 & 3 B ED OM APA ✓ 5205 N. 60th Ave.$525RO RTMEN $ to TS 55 0 Central air, lau ndry ✓ 2924 N Mo.

.

83rd St. ........ hookups, contro . 625 l entry ✓ Garden level unit, 2009 N. 83rd C/A, heat paid ✓ C/A, heateaincludedSt., kit..ch..en....ap. pli62an5ces, ✓ 6628 Prat t St ....... ting area, $

Mo.

$

Mo.

....

balconies

30th & L St.

(402) 345-8450 Student & Income Restrictions May Apply w.a.c. $

10 Application Fee

. 550 2 Bed, 1 bath DUPLEXE , lau nd ry, parking, C/A S, HOMES 4917 N. 55th S & T O W t. NHOMES .............. 3 Bed, 1 1/2 bath, 12 32 sq. ft., main level .................................... $

/Mo.

of ranch home, c/a, .......... $ living room large s, kitchen, stove/refrig..... 875 mo. 4206 Kansas A , nonworking fireplace, deck off of LR, onroe om car garage (available erator, eating area, venue ............ 3/15) .. ...... 2 bedroom, 1 ba th duplex, stove, .................................... $ refrigerator, base . 550 mo. men t, hookups

FOR RENT APARTMENTS

17010 CHALET Drive, 4 bedroom, 3 bath, updated kitchen with solid surface counters and new stainless steel appliances. New flooring in kitchen/ diningroom, new patio and landscaping. Heated floor tile in master bedroom bathroom with whirlpool. Beach area with fire pit and covered dock, 1.3 acre, $350,000, Jan Schneekloth 402-707-8509.

ONE BEDROOM, South Omaha, $600, all bills paid, Larry 402-490-1668.

PLATTSMOUTH, specializing in real estate sales. Homes starting at $39,000, acreages starting at $18,500. We assist, selection and finance. Possible 100% loans, lease, options. Warga Realty, 402-2962124. NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141. 4 BEDROOM house, FSBO, 1615 Binney Street, needs work, has code violations, new furnace, newer roof, $10,000. Patrick 402-9689340.

FOR SALE MANUFACTURED / MOBILE HOMES

WE PAY CASH for used mobile homes! 712-252-4381.

BENSON AREA, 5505 NW Radial Hwy, one bedroom, central air, washer / dryer in basement, off-street parking, water paid, $500 rent, $400 deposit, 402-2151799. NICE ONE bedroom, 2531 North 16th Street, utilities/ cable paid, $500 month, Charmaine 402-578-4994. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402-345-0658. 4012 NORTH 34TH Avenue, one bedroom basement apartment, $400 month, utilities paid, $400 deposit, GA welcome, 402612-5635. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wi-fi, washer/ dryer included, weekly rates, 402-6706497. HANSCOM PARK AREA Studio apartment, private entrance, parking, $425, heat/ water paid, laundry & air conditioning, lease plus deposit, call Ally 402345-9944 or Mary 402-6905650.

FOR RENT APARTMENTS 3 BEDROOM Very spacious unit, Mutual/ Midtown Crossing area, all newly decorated, $725, heat/ water paid, secured entry, laundry & air, lease plus low deposit, call Ally 402-345-9944 or Mary 402-690-5650. CARPETED 2 bedroom apartment, utilities, furnished, on bus line, 402214-6612.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693.

ONE MONTH FREE!

. 83rd 04 / 342-1005 2920 Ner 571-60 $625

St. . 83rd 96 / 342-1005 2009 Nag er 390- 79 m $625

FOR SALE HOUSES

TOWNHOMES

pe Move In S(83rd & Maple)

Apts ✔ Cartieʼ pecial Move In S (83rd & Blondo)

Mo.

2 Bedrooms

FOR SALE HOUSES

3 BEDROOMS $545 • Section 8 OK • Washer & Dryer Hookups • Surveillance Security • On Site Manager • Near Shopping, Bus Route & Interstate • Central Air • No Application Fee

Brickstone Townhomes 4470 Redman Ave (402) 341-5000


REAL ESTATE

Page 20

Your One Source For Real Estate Needs! American Classifieds 402-342-4426

2 Bedroom Townhomes!

Brand New Senior Living!

MIDTOWN’S BEST! $

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

2 Bedrooms • 2 Bath • Attached Parking Garage • Elevator Access • Controlled Access

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More

• Onsite Pharmacy • Medical Clinic • Washer / Dryer In Unit

100 Move In Special

$

30th & L • (402)345-8450 Omaha, NE

FOR RENT APARTMENTS ONE BEDROOM apartments, Midtown/ Cathedral area, clean, $425 to $450, available soon, 402345-7215.

2 BEDROOM upstairs apartment, available now, $575 month, landlord pays water/ sewage, 3620-1/2 Mason Street, Field Club area, 402-214-8411. 1037 SOUTH 33RD Street, 3 bedroom, one bath, ready to move in, new carpet & paint, shown by appointment, 402-592-2492.

1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www.apa rtmentsomahane.com

ONE BEDROOM, one bath, air, appliances, stove, refrigerator, microwave, washer/ dryer, storage area, no pets, $475, will show on weekends, call for appointment, 402-5726687.

EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512.

UPDATED One bedroom apartments, Midtown location, UNMC area, $490 monthly, off-street parking, laundry, owner pays gas/ water, call 402-714-6647.

ALL UTILITIES PAID One bedroom, 4544 Nicholas, $500, 402250-9929. MUTUAL AREA Remodeled one bedroom, Midtown Crossing/ Mutual area, $495, heat/ water paid, secured entry, laundry & air, lease & low deposit, call Ally 402-3459944 or Mary 402-6905650. SPACIOUS ONE bedroom apartment in private home, Spring Lake area, all utilities paid including cable/ internet, plenty of parking, all appliances full size, refrigerator, range, washer/ dryer, $600 month, 402-206-3960, 402-740-1261.

LINDENWOOD COURT Apartments, North Omaha, GA welcome. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 2 BEDROOM apartment, 4810 Boyd, (on 48th, 2 blocks South of Ames), nice refurbished apartment, rent $450, deposit $300, plus lights & gas, water paid, call Deb 402670-4458. ASK ABOUT Specials! 2 bedrooms, $475 to $575 plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-301-1970, 402-598-4211.

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments

2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. 2 Bedroom • 1500 Sq. Ft. Full Basement No Basement 1/2 Basement

600 Month

$

$

ONE BEDROOM, $525; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section.

EFFICIENCIES/ one bedroom, Council Bluffs, very clean, stove, refrigerator, $340/ $395, 402-250-6997. 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. BELLEVUE AREA, available now, studio apartments, ranging from $395 to $425 plus deposit, gas/ water paid, 402-510-6709. 4672/ 4674 Harrison Street, 2 bedroom, one bath, crispy & clean apartments, fresh paint, newer carpet, 3 blocks from Pawnee Elementary, washer/ dryer in building, offstreet parking, no pets, gas and water paid, one year lease, 402592-2492, shown by appointment. STUDIO, DOWNTOWN, gas/ water paid, secured entry, $410/ deposit, 402677-0880.

MIDTOWN MANSION, main floor, 320 North 40th Street, 2 bedroom, elegant fireplace, large, $695, 402689-2656. SHERMAN APARTMENTS Clean, Section 8, extra large 2 bedroom, one studio, Creighton/ downtown area, near airport, heat/ water/ sewer and garbage provided, 402-3451199.

665 Month

$

645 Month

•Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

info@greomaha.com

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts

3057 S. 41st St. 402-551-1443

• Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted FOR RENT GENERAL

FOR RENT HOUSES

ROOMS & apartments for rent, affordable rates, see our large ad this issue in Quality Living, many locations available, 402-9343100.

MISSOURI VALLEY, IA, 2 bedroom home, with all appliances including washer/ dryer only $550. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $21 CAR insurance, instant quote, all credit types, find out if you qualify, as low as $21/ month, call 888-2337350.

FOR RENT DUPLEX / CONDO / TOWNHOME NICE 5 BEDROOM 2 bath, Section 8 OK, fantastic, high ceilings, air, fresh paint, huge front porch, 2 fireplaces, back deck, 1819 Binney Street, 402-7070808. ONLINE 24/7 at american classifieds.com VERY NICE! 2 bedroom, 1-1/2 bath, appliances, deck, garage, basement, washer/ dryer hook-ups, Horizon Townhome in Florence area, smoke free, no pets, on bus route, close to interstate and downtown, $700, plus utilities, Section 8 considered, 402-320-4127.

BRAND NEW SENIOR LIVING! $

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

FOR RENT APARTMENTS

1325 SOUTH 30TH Avenue, one bedroom $595 rent plus deposit, references, no pets, all utilities paid, 402-6814083, Espanol Tony 402-208-0695.

March 13, 2014

Starting At

WINCHESTER HEIGHTS Lovely 3 bedroom, split entry home with 2 car garage, finished rec room, vaulted ceilings, fenced yard and more, near 127th & Fort, $1195 monthly plus lease & deposit, call Ally 402-345-9944 or Mary 402-690-5650. KAREN ADDITION, 2 bedroom, 2 car garage, fenced yard, appliances, $725. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEWLY AVAILABLE, 3 bedroom acreage near Underwood, IA, 2 baths, fireplace, outbuildings, $1030. Homexchange, 402-391-1915, fee, register online, http://www.rentk wik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 5326 N. 48th Street, large living & dining room with wood floors, kitchen with stove, bath and 1/2, shower, fenced, air, No Section 8, $750, 402572-0176. PONCA HILLS area, 3 bedroom, 2 bath, garage, oak woodwork, on 2 wooded acres, $1050. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3325 Martin Avenue, finished basement, Section 8 OK, 402706-4700. 3 BEDROOM, 7202 Northridge Drive, garage, appliances, no pets, no smoking, Section 8 OK, $895 plus deposit, 402-681-4083. 4 BEDROOM duplex, 4463 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, mowing and snow removal included in rent. Patrick 402-968-9340.

355 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check $25 FOR RENT HOUSES

FOR RENT HOUSES

4226 EMMET, 2 bedroom, wood floors, fireplace, central air, new windows, big kitchen, $675, Section 8, 402-677-2224, 402-8120722.

2 BEDROOMS: 4131 North 40th Street; 3314 Grand; 3523 North 40th Avenue; Section 8 OK, 402-4966120.

2-3 BEDROOM houses for rent or seller financing, 402-614-0811. SPACIOUS 3 BEDROOM Section 8 OK, air, new carpet, newer windows & kitchen, fresh paint, finished basement, fenced backyard, 5014 North 36th Street, call Kal at 402-707-0808.

$

2410 NORTH 45TH Street, 3 bedroom, one bath, spacious 2300 sq ft, central air, off-street parking, $825 plus deposit, Section 8 OK, 402-201-4202. 2706 FORT, 4 bedroom, 2 car garage, $700 month; one bedroom basement apartment, $400, all utilities paid, GA approved; 402-612-5635. 2423 TEMPLETON STREET 5 bedroom, 2 bath, fresh paint, off-street parking, nice, $675, call for details, 402-3125166. AKSARBEN VILLAGE area, 4 bedroom home, 3 baths, garage, fenced yard, pets OK, appliances, $1200. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

99 Deposit • 2 Bedrooms $695 Village East (Senior Living 55+) in Omaha, Nebraska, offers residents comfort, happiness and relaxtion. Green Rooftop Patio, Private Sun Room, and Fully Equipped Kitchens will put you at ease. Residents enjoy beautiful views of Downtown Omaha while planting their own vegetable / fruits in the garden. Village East is conveniently located near Medical Facilities, easy access to Highway 75 and Public Transportation. Visit our community today to see why our residents are proud to call Village East home.

villageeast@seldin.com 402-451-8456

You’ll Love Downtown! Bull Durham 10 & Leavenworth th

Milton 19 & Jones th

Downtown@seldin.com Near Old Market • Central Air Controlled Access • Section 8 Accepted

(402) 341-6100 Income and Student Restrictions Apply

3618 ELLISON Avenue, 3 bedroom, one bath, garage, freshly painted, wood floors, $625 plus deposit, 402-201-4202. 50TH & Leavenworth area, 3 bedroom, 2 bath home, pets OK, garage, appliances at $825. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, central air, large kitchen / dining, storage shed, full basement, off-street parking, Section 8 welcome, 5405 N. 46th Street, (46th & Ogden), $675 month, call 402-4531070 for appointment. RALSTON AREA 2 bedroom home, appliances, patio, air, at $550. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 4719 North 37th Street, appliances, central air, no pets, no smoking, $850 rent, $850 deposit, Section 8 OK, 402-6814083. 2 BEDROOM, 1613 Manderson Street, $545, deposit $495, basement, appliances. Patrick 402968-9340. 1301 SOUTH 28TH Street, 3+ bedroom, 11/2 bath, appliances, possible washer/ dryer, central air; 2138 Monroe Street, 2+ bedroom, central air, new furnace, Winter movein specials for qualifying tenants; other properties available, 402-650-2102. 2874 IDA, huge 3 bedroom, finished basement, garage, air conditioning, OHA OK, call Scott 402706-2325.


We’re The Weekly Paper That Is Read Everyday

March 13, 2014

1 BEDROOM APT. - BELLEVUE 3418 Gertrude St. - $494 RENT Very nice apartment with central air, parking, laundry, water & sewer paid by owner.

3 BEDROOM HOUSE - CREIGHTON U 2910 Izard St. - $695 RENT Super clean home with central air, freshly painted and ready. One block North of Cuming St.

Newly Renovated! 2 & 3 Bedrooms Rent Based On Income

4 BEDROOM HOME BENSON 5219 Nebraska Ave.- $995

Section 8 Welcome

BRAND NEW!

Big house with finished lower level, 2 car garage, family room, formal dining, country kitchen, near Immanuel Hospital area.

2 BDRM CLASSIC HOME RENTAL 2434 Titus Street - $695 RENT

Clubhouse • Business Center • Daycare • Fitness Center • Community Room Washer/ Dryer in Each Unit & Much More!

Newly redecorated, and super clean and ready for rent. Full basement, air, garage. Nice.

BIG 2-BEDROOM APT. SOUTH 5703 - 5725 S. 14th St. - $550 - $575 RENT

chandlerpointe.seldin.com

1 & 2 baths, air, parking, nice, Owner pays water / sewer bills

402-731-1142

Call For List Of Coming Homes

OKOmaha Real Estate Co. Call Dale Hahn @

402 932-7007 FOR RENT HOUSES 4 BEDROOM, 1-1/2 bath, North Omaha, 402-4555140. GREAT RENT specials, 1, 2, 3, 4 & 5 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. NEAR ZOO, available now, efficiency (one room house), $450 rent, $450 deposit, 402-510-6709.

4 BEDROOM house, $850 month, 3625 South 23rd Street (23rd & B Street), large 2 story, stove, refrigerator, one bath, big backyard, on wooded lot, located on cul-de-sac, deposit $850, Evan 402-5770122, emcnally@bns omaha.com 3216 NORTH 24th Street, 4 bedroom, off-street parking, nice condition, $575, 402-612-5635. 3 BEDROOM, 1-1/2 bath, appliances, no pets, no smoking, $825 rent, $825 deposit, Section 8 OK, 1506 Cady (15th & Lake), 402-6814083.

2 BEDROOM, 4541 South 39th, all appliances, no pets, no smoking, central air, $695 rent, $695 deposit, no Section 8, application fee, 402-681-4083.

OFFUTT AREA 3 bedroom home, in Bellevue, 2 baths, finished basement & garage, at $775. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4217 NEBRASKA Avenue, 3 bedroom, 2 bath, finished basement, central air, $825, Section 8 OK, 402-598-1123, 402-8955100.

2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com

1427 AVENUE C, Council Bluffs, remodeled 3 bedroom, one bath, garage, fenced yard, appliances, $775, deposit same as rent, 712322-0179, 402-6798889. NICE & COZY 2 bedroom home in country setting, South of Bellevue, pets OK, appliances, $600. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE HOME with 2 car garage, pets OK, full basement, oak floors, appliances, in Ashland, NE. $700. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

LAVISTA 2+ bedroom home, appliances, full basement, pets OK, for $800. Homexchange, 402391-1915, fee, register online, http://www.rentkwik. com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3757 NORTH 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled, wood floors, Section 8 OK, $825 month, deposit $300, 402-6805907. HUGE COUNCIL Bluffs 5 bedroom, full basement, 2 porches, air, double lot, $730. Homexchange, 402391-1915, fee, register online, http://www.rentkwik. com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES BRICK 2 bedroom home located in Valley, NE, pets OK, appliances, fenced yard $700. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 2 bath, very nice, central air, appliances, rent to own, 2324 F Street, $680, references, 402-731-7106. CARTER LAKE, Section 8 OK, 3 bedroom, newly remodeled, garage, appliances, pets OK, $850.Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR LAKE Cunningham, 4 bedroom, 2 bath home, finished basement, garage, only $795. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6730 NORTHRIDGE Drive, 4 bedroom with garage, off-street parking, $950, 402-572-7857 anytime; 402-670-6269 weekends. WESTGATE AREA, 4 bedroom home, 2 baths, appliances, 2 car garage, family room, $1000. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3723 North 44th Avenue, finished basement, Section 8 OK, 402-706-4700. 40TH & NEBRASKA, $950 rent, must see, 3 bedroom, Section 8 OK, 402-630-2277. 3 BEDROOM, 4522 North 41st Street; 4124 Maple; 4816 North 31st Avenue; 4215 Larimore, Section 8 OK, 402-496-6120.

4131 NORTH 39th, 2 bedroom, remodeled, central air, new windows, appliances, wood floors, no Section 8, $500, 402-6772224, 402-812-0722. 2 BEDROOM, Section 8 OK, 3489 Boyd Street, very nice, clean, central air, $750, deposit, 402707-8630, 402-3207005. 5422 NORTH 33RD Avenue, 2 bedroom, $550 plus deposit, appliances included, 402-452-9672. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4606 HAMILTON Street, 2 bedroom, 2 bath, one car garage, appliances included, UNMC area, near bus route, daycare and shopping, no pets, no Section 8, no smoking, ready now, $875 plus deposit & utilities, 402-572-6687 call for appointment. 2-3 BEDROOM 45th & Curtis, $575, 402-670-6140. 4038 HIMEBAUGH Avenue, 3 bedroom, one car garage, fenced yard, $695, Section 8 OK, 402-5981123, 402-895-5100. HOUSE & trailer house for rent in Tamora, 402-6415456. FREMONT 3 bedroom, with full basement, appliances including washer/ dryer, pets OK, $650. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3024 BELVEDERE, nice 4 bedroom, 2 bath, central air, finished basement, fireplace, Section 8 OK, 402-677-5977. REMODELED Louisville, NE 3 bedroom, appliances including washer/ dryer, air, $700. Homexchange, 402-391-1915, fee, register online, http://www.rentk wik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4726 NORTH 14TH Street, 2 bedroom, one bath, basement, $500 rent, $15 application fee, 402-6893024.

Brand New Apartments Available! New Appliances! Starting At Only $550! Sounds Too Good To Be True, But Its Not! Studios & 1 Bedrooms Available! Shelby *Office Manager

Call 402-934-3100 Now!

4027 S. 24th Street Apartments

FOR RENT HOUSES 4215 BURDETTE, 2 bedroom, remodeled, central air, wood floors, new windows, big kitchen, Section 8, $650, 402-677-2224 or 402-812-0722. 6561 MAPLE Street, 2 bedroom, one bath, one car garage, central air, appliances included, near school/ bus route, no pets, no Section 8, ready now, $850 plus deposit and utilities, call 402-572-6687 for appointment. 5910 NORTH 40TH Street, 4 bedroom, newly remodeled, 1-1/2 bath, wood floors, basement, off-street parking, deck, central air, $950 month, deposit $300, Section 8 OK, 402-680-5907. 3 BEDROOM, 3529 North 36th Avenue, $625, deposit $495, garage, appliances, hardwood floors, basement. Patrick 402-9689340.

ELKHORN, NE 3 bedroom, 3 bath, fenced yard, 2 car garage, remodeled, $1200. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SECTION 8 OK, 3 bedroom in Florence, wood floors, appliances, pets OK, full basement, $875. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 1702 North 39th Street, garage, newly remodeled, $700 monthly, $700 deposit, Section 8 available, 402-6511416. PAPILLION 2+ bedroom home with garage, appliances, lawn care & snow removal provided, $950. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3 bath, near Benson, upstairs duplex, 402-932-6934. NEAR HALLECK Park in Papillion, 2 bedroom, with full basement, appliances, remodeled at $800. Homexchange, 402-391-1915, fee, register online, http:/ /www.rentkwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PETS OK at this exceptionally priced 4 bedroom in Florence, 2 baths, only $485. Homexchange, 402391-1915, fee, register online, http://www.rent kwik.com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ONE BEDROOM, near Benson High, no pets, no Section 8, $450, 402-9326934. 4606 HAMILTON Street, 2 bedroom, 2 bath, one car garage, appliances included, UNMC area, near bus route, daycare and shopping, no pets, no Section 8, no smoking, ready now, $875 plus deposit & utilities, 402-572-6687 call for appointment.

Page 21

REAL ESTATE

FOR RENT HOUSES 3 BEDROOM, 5821 North 28th Avenue, $625, deposit $495, garage, appliances, basement. Patrick 402-9689340. NICE 2+ BEDROOM 2 bath, Section 8, handicap accessible, clean, air, walkout basement, 3544 North 37th Street, 402-7070808. GLENWOOD, IA, 3 bedroom home, one month rent free, appliances, air, at $495. Homexchange, 402391-1915, fee, register online, http://www.rentkwik .com Or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-5512424, some with no deposit, www.north omaharentals.com 4217 NEBRASKA Avenue, 3 bedroom, 2 bath, finished basement, central air, $825, Section 8 OK, 402-598-1123, 402-8955100. 3 BEDROOM, 2 bath, off-street parking, fenced yard, pets OK, 3324 Spaulding, 402740-4301.

FOR RENT ROOMS SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-212-4624. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wi-fi, washer/ dryer included, weekly rates, 402-6706497. FURNISHED rooms, air, near busline, 400 Franklin Avenue, Council Bluffs, starting at $90 per week, 402-203-3876 SOUTH OMAHA ROOM Completely remodeled, Larry 402-4901668.

FOR RENT ROOMS EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-9057512. LARGE FURNISHED room, heat, bed, refrigerator, washer/ dryer, $400 month, Council Bluffs, 402-913-5193. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-551-4543. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106, ameri canclassifieds.com NICE SLEEPING room, 2531 North 16th Street, utilities/ cable paid, $350 month, Charmaine 402578-4994.

VACATION RENTALS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MINNESOTA’S best fishing located on Lake Osakis. Choose from 8 family friendly resorts, over 6200 acres of water enjoyment, check out www.playatosakismn.com 1-800422-0785, “Explore Minnesota”. ONLINE 24/7 at americ anclassifieds.com


Affordable, Effective Advertising. Call Your Local American Classifieds 402-342-2246

Page 22

March 13, 2014

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

APPLIANCE INSTALLATION

CONSTRUCTION

HAULING

0% FINANCING Or up to 20% off purchase on qualified HVAC equipment. Accurate Heating & Cooling, 402496-8955, 402-238-2425.

FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

EVENING/ WEEKEND HAULERS Furniture, garage and basement cleanouts, foreclosures and evictions, free appliance & scrap metal haulaway, call for Spring special, $44.95 for truckload, Sunset Junk Removal & Recycling, 402-6502550.

APPLIANCE REPAIR

Demolition

ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794.

DEMOLITION And remodeling for houses and apartments, 402-345-0853, 402-5153900.

FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419.

DRYWALL

FREE APPLIANCE PICK-UP In your area, call for scheduling, 402-7141974.

ASPHALT FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402451-2788, 402-6376072.

BATHROOM REMODELING BATHROOM REPAIR Remodel or new, BBB, Schmidt Construction, 402-320-2600 or walls2. com

CLEANING FREE ESTIMATES Dependable residential housekeeper, 25 years experience, Linda 402359-3756. SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203.

DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929. PRIME DRYWALL Work & repairs, affordable, reliable, 402-6691052.

ELECTRICAL CONTRACTORS AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-990-7998. FOR ALL YOUR NEEDS Bonded, licensed, insured, free estimates, Sprague Electric 402296-6927. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome

Concrete

A+ Heartland Concrete Const. LLC • DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

SPECIALISTS!! INSURED / REFERENCES

402-731-2094 Since 1985 CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative. Next time you need to place a classified ad, give us a call, American Classifieds, 342-4426.

SPRING CLEAN-UPS •Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

DAD NEEDS WORK Will haul away furniture, junk, etc., will do cleanup work at yard & job sites, Mark’s Hauling 402-699-4873.

HEATING & COOLING

FLOOR COVERINGS

0% FINANCING Or up to 20% off purchase on qualified HVAC equipment. Accurate Heating & Cooling, 402496-8955, 402-238-2425.

FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898.

CONCRETE TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389.

Hauling

HANDYPERSON SERVICES AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632.

HAULING DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622. HAULING Junk and scrap, cheap and reasonable, 402-714-1974. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. FREE HAULING FREE Garages, storage areas, cars, trucks, boats, more, call for details, 402-616-6585. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. FREE ESTIMATES Yard work, all types hauling & tree trimming, garage cleanouts, 402455-7471.

HEATING SYSTEMS Heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-5156564, using Ruud heating & cooling equipment. SEASON SPECIAL On Furnace change out, as low as $1795 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-3318208. MR. NICE GUY Heating & Cooling, $40 service calls, 402-6124860, se habla espanol.

HOME IMPROVEMENT REPAIR LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 22 years experience, 402-452-4700. ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. FREE ESTIMATES Roofing, siding, windows, doors, seamless gutters, insured, Don 402-203-0531.

HOME IMPROVEMENT REPAIR

PLUMBING SERVICES

NEED BUSINESS?

FREE ESTIMATES Affordable complete home repairs, carpentry, fences, plumbing, electrical and remodeling, 402-305-5979. INSURED Everything from the smallest sheds to carports, pole barns, store renovations, steel/ wood doors, windows, wood siding, cabinets, 712322-9187. NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-6148817.

LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215.

Our Readers Are Looking For You! An Ad In This Exclusive Business Directory Will Bring You Customers

LANDSCAPING SERVICES ARE YOU SATISFIED With your lawn? Our customers are. Avalon Gardens LLC, mowing, fertilizing, minor tree trimming & landscaping. 402-953-8674 serving Sarpy & Douglas County only.

APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977.

POOL TABLES

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360. ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402213-3727.

PAINTING FREE ESTIMATES Commercial, residential, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154, 402-9807460. AFFORDABLE PRICES Interior / exterior painting, J & J Painting, 402-830-1420 leave message. PAINTING Reasonable rates, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com 402455-7000.

10 Word Limit - $1.00 Per Extra Word Pre-payment requested at this low price.

Call Today For Details A THRIFTY NICKEL PUBLICATION

R

(402) 342-4426

PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625.

POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

RECYCLING SERVICES COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. Recycling Services

¢

5

More On Insulated Wire SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS 4400 W. Webster St. Lincoln

402-470-2510 4918 F St. Omaha 402-345-6624 TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

ROOFING RESIDENTIAL / COMMERCIAL Flat roofs, siding & gutters, locally owned & operated. Free inspections, 10-20 year warranty. BBB. Mejia Roofing & Contractors, 402-4153045, 402-345-3045. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-714-1412.

$

Your ad will appear within 2 sections of our paper for this low super price!

REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367.

LAWN SERVICES TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. FREE ESTIMATES Mowing, tree trimming/ removal, landscaping, Red Hawk Turf & Trees, LLC, 402-934-7590, 402651-8826. ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, weed mowing, mulch, various colors, fully insured, 402-321-1904. ARE YOU SATISFIED With your lawn? Our customers are. Avalon Gardens LLC, mowing, fertilizing, minor tree trimming & landscaping. 402-953-8674 serving Sarpy & Douglas County only.

7 55 WEEKS ONLY

ROOFING

TREE SERVICE

TREE SERVICE

LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288.

ARE YOU SATISFIED With your lawn? Our customers are. Avalon Gardens LLC, mowing, fertilizing, minor tree trimming & landscaping. 402-953-8674 serving Sarpy & Douglas County only. ONLINE 24/7 at amer icanclassifieds. com

FREE ESTIMATES Tree trimming & removal, small & medium sizes, insured, 402-3450853, 402-515-3900. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates.

Roofing

Professional Services

30 Years In The Business! FREE ESTIMATES •Roofing •Gutters •Siding

Blaha Roofing 402

689-8696

FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800. RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031.

SNOW REMOVAL COMMERCIAL / RESIDENTIAL Snow removal, free estimates, H.Q. Asphalt, 402-599-3154, 402-2535214.

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7. OUTDOOR STORAGE 10x20, $25; 10x30, $35; 10x40, $50. C & S Storage Lot, 5727 South 60th, Omaha, 402-250-2127.

americanclassifieds.com

ACCOUNTING / BOOKKEEPING

COMPUTER SERVICES

AFFORDABLE! Accounts payable/ receivable, bank reconciliations, inventory, payroll, general office support, 402-201-2215.

COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

ALL YEAR ROUND Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-733-6377.

ATTORNEY BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201.

TREE SERVICE

COMPUTER SERVICES

I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. ONLINE 24/7 at amer icanclassifieds. com

WINTER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555.

RECYCLING SERVICES Recycling Services

5

¢

More On Insulated Wire SUSTAINABLE, CUSTOMERFRIENDLY

RECYCLING CENTERS 4400 W. Webster St. Lincoln

402-470-2510 4918 F St. Omaha 402-345-6624


March 13, 2014

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Bathrooms

DREAM

Remodel Repair New

IT ... THEN

402-320-2600

BBB honor roll • Licensed • Insured

APPLIANCE Sales & Repairs

24 HOUR SERVICE

Military & Senior Citizen Discount

YOUR HOME & YARD!

(402) 554-1110

(402) 706-9931 • 72nd & L St.

Courteous • Professional • Reliable

These Home Repair and Service Pro’s Will Help!

HANDYMAN Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES Quality Residential

Look Here Weekly!

402-968-7632 PrimmEnterprises.com

ARE YOU SATISFIED WITH YOUR LAWN? Our Customers Are.

Avalon Gardens LLC Mowing • Fertilizing Minor Tree Trimming & Landscaping

Insured • 30 Years Experience

(402)953-8674

Call Abel

(402)

201-0231

HVAC Save This Number

(402) 850-7898

Residential and Commercial • Interior/ Exterior • Drywall Repairs • Power Wash • Stain Decks • Insured

Free Estimat es!

PEREZ PAINTING 402-216-9640

FREE ESTIMATES! • Residential • Commercial • Patching • Line Striping • Overlays • Seal-coating • Crack & Joint Filling

SPECIALIZING IN RESIDENTIAL WIRING • New Construction • Light Commercial • Remodels

Siding • Decks Roofing • Gutters Gutter Guards • Windows Bonded • Insured Licensed In Nebraska & Iowa

New Installations Too!

BATHROOM REMODELS

Licensed • Bonded • Insured

AMPLE ELECTRIC 402-990-7998

SPRING IS COMING! INSTALLATION & SERVICE Residential • Commercial BBB A+ Rating • Licensed Best Installation Prices!

402-672-2222

Quality, Professional Service!

HEATING AND AIR

Professional Painting

402 451-2788 • 402 637-6072

Serving Sarpy & Douglas County Only

McPherson Construction 402 359-3288

Honest • Dependable Repair • Installation Residential & Commercial

NEED COLOR?

ASPHALT EXPRESS PROS

RELAX YOU CALLED THE PROS.

Service Call On Furnace or A/C Repair With Coupon

No Additional Charge On Saturdays

IMPROVE

Siding • Windows • Doors • Decks • Gutters • Roofs • Remodels • Paint • Floors

HVAC Repair

SCHMIDT CONSTRUCTION

DO IT.

Free ESTIMATES!

Page 23

• New Roof Installations • Roof Repairs • Siding • Painting • Gutters • Leaks Patched

Plumbing • Electrical Drywall Repair • Interior Painting

Complete Home Repair Service of Omaha (402) 305-5979

Spring Clean-Ups • Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402) 203-2837

Concrete Work

os Roofing m a R • SIDING • PAINTING ROOFING • GUTTERESSTI MATES • • FREE

31 (402) 660-70

A+ HEARTLAND Concrete Const. LLC

Always Free Estimates!

For All Your Concrete Needs! ✔ Parking Lots ✔ Patios ✔ Sidewalks ✔ Driveways ✔ Remove or ✔ Garage ✔ Retaining ✔ New Replace Floors Walls Construction Residential - Commercial - Free Estimates

Ramos Roofing • (402) 660-7031

Since 1985 Insured - References

402-731-2094


Page 24

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 13, 2014

LOOKING FOR YOUR POT OF GOLD? Can We Help With A Payday Advance? YES! If You Qualify ... • Employed 6 Months • Paystub From Last Payday • Current Bank Statement With 30 Days of Activity On Local Checking Account • Photo ID • Minimum Age 18 Computer verification for check approval. If you qualify we can hold your check and advance you cash between paydays MAXIMUM CHECK $500

RED D CASH, INC.

SHOP THE KING OF BUY HERE PAY HERE

(402) 592-8989 • 108th & “O” 5008 S. 108th Street, 1/2 block North of Valentino’s in the Galleria Plaza

ANTIQUES ...

TELL A STORY

Starting As Low As

VERY WELL MADE • Trend Proof

300 400

$ DOWNS

$

offer contrast Retain or Increase in Value

To

Antiques & Collectibles for a One-of-a-Kind Home Up To

LOW DOWNS

ON THE SPOT FINANCING

LOW PAYMENTS

MINIMUM CREDIT APPROVAL

★Sto★p In ★TCoars 3 CONVENIENT LOCATIONS ★ ★ ★ See More Not Listed! Downs Starting As Low As . . . . . Downs Starting As Low As $300 - $400

4021 CUMING 4 0 2

Downs Starting As Low As $500 - $600

558-7400

‘00 Toyota Camry, 4 dr., grey . . . . . $3895 ‘03 Chevy Malibu, 4 dr., grey . . . . . $3695 ‘98 S10 Blazer, pewter. . . . . . . . . . . $2995 ‘01 Buick Century, 4 dr., white. . . . $3295 ‘96 Chrysler LHS, 4 dr., white . . . . $2995 ‘02 Ford Taurus, 4 dr., white . . . . . $2995

4519 CUMING

‘98 Chevy Cavalier, 4 dr., blue. . . . . $2995 ‘97 Chevy Cavalier, 2 dr., black, auto . $2895 ‘00 Ford Explorer, blue, 4 dr. . . . . . . . . $2895 ‘99 Pont.Sunfire, 2 dr., black, 5 spd.$2195 ‘98 Pontiac Sunfire, 2 dr., purple . . $2995

Downs Starting As Low As $300 - $400

Downs Starting As Low As $500 - $600 4 0 2

556-4086

‘98 Pontiac Grand Prix, red . . . . . . $3495 ‘96 Toyota Camry, green. . . . . . . . . $2995 ‘99 Chevy Blazer, blue. . . . . . . . . . . $3495 ‘01 Ford Taurus, maroon . . . . . . . . $3495 ‘02 Pont. Grand Prix, maroon, 4 dr. $3695 ‘93 Chevy 1500, 4x4, burgundy . . . $2895 ‘98 Chrysler Town & Country, maroon. . . . . . . . . . . . . . . . . . . . $2995 ‘96 Pontiac Bonneville, silver. . . . . $2995 ‘93 Chevy Suburban, white, 4x4. . . $3695

‘93 GMC Sonoma, 4x4 . . . . . . . . . . $2195 ‘96 Pontiac Grand Am, red . . . . . . . $2895 ‘00 Olds 98, blue . . . . . . . . . . . . . . . $2995

‘97 Chry. T & C, silver, gorgeous . . $3895 ‘96 Honda Accord, 4 r., black . . . . . $3195 ‘93 Honda Accord, 2 dr., white . . . $3195 ‘00 Olds Bravada, 4 dr., silver . . . . $4188

‘99 Dodge Durango, maroon, 3rd seat $3895 ‘97 Isuzu Hombre Truck, 134k. . . . $2995 ‘01 Mer. Grand Marquis, blue, 115k $4695 ‘96 Toyota Camry, 4 dr., auto . . . . . $2988 ‘96 Ford Crown Victoria, white . . . $2995 ‘03 Chevy Cavalier, 2 dr, white, auto$3695

Downs Starting As Low As $700 & Up ‘03 Chevy Impala, grey, pw, pl. . . . $4895 ‘05 Buick Rendezvous, gold, pw, pl $5995 ‘99 Ford Expedition, white, 3rd seat $5495

‘94 Jeep Cherokee, 4 dr, red . . . . . . $2995

Downs Starting As Low As $700 & Up ‘03 Chevy Suburban, black. . . . . . . $7495 ‘02 Chevy Suburban, maroon. . . . . $6995 ‘01 GMC Yukon XL, black. . . . . . . . $6995 ‘98 Dodge Durango. . . . . . . . . . . . . $4495 ‘03 Ford Explorer, green. . . . . . . . . $6995 ‘02 Chevy Suburban, tan . . . . . . . . $6495 ‘00 Chevy Impala, silver. . . . . . . . . . . $4695 ‘98 Ford Expedition, white . . . . . . . $5395 ‘03 Chevy Impala, red . . . . . . . . . . . $4495

• Ecofriendly Shopping

50% OFF

Lake Manawa Antique Mall

30,000 sq. ft of Antiques, Collectibles & Primitives BUY - SELL - TRADE Storewide 201 Veterans Memorial Hwy • CB • (712) 366-1562

REFUND SM RE-CHECK We find mistakes others make

‘99 Lexus RX300, 4 dr., rose . . . . . . $7895 ‘02 Chevy Trailblazer, green, 4x4 . . $7895 ‘96 Chevy Silverado, reg. cab, 4x4 . $3995 ‘94 Cad.Sedan Deville, silver, 130k. $4495 ‘93 Cad. Seville, silver, must see. . . $3895 ‘07 Chrysler Town & Country, stow-n-go, maroon. . . . . . . . . . . $6495 ‘05 Ford Taurus SE, maroon . . . . . $4695

You may get more money back

‘03 Chevy Suburban, tan, 4x4. . . . . $8895 ‘96 Honda Accord, maroon, auto . . $3895

Some Restrictions Apply

2601 N. 72nd St. 4 0 2

933-6940

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 ‘02 Pontiac Grand Prix, blue. . . . . . $3995 ‘00 Chevy Impala, gold . . . . . . . . . . $4295 ‘99 Hyundai Sonata, white, 4 dr., auto $2595

Downs Starting As Low As $500 - $600 ‘04 Ford Taurus, gold, 4 dr.. . . . . . . $4688 ‘96 Toyota Corolla, beige, 4 dr. . . . . $2995 ‘04 Ford Taurus, silver . . . . . . . . . . $3895 ‘00 Buick Lesabre, gold. . . . . . . . . . $4195 ‘94 Chrysler Lebaron, convertible . $3995

‘01 Pontiac Bonneville, silver. . . . . $4195 ‘97 Buick Park Avenue, blue. . . . . . $3495

Downs Starting As Low As $700 & Up ‘04 Jeep Gr. Cherokee, white . . . . . 7195 ‘02 Ford Explorer, black . . . . . . . . . $6495 ‘01 Dodge Grand Caravan, blue . . . $4895 ‘03 Chevy Impala, silver . . . . . . . . . $4695 $

‘05 Chevy Impala, white . . . . . . . . . $4795 ‘97 Chevy Astro, 2WD, blue . . . . . . $3995 ‘02 Olds Bravada, AWD, silver. . . . . $6495 ‘02 Chevy Suburban, red, 4x2. . . . . $6588 ‘03 Chevy Impala, beige . . . . . . . . . $4988 ‘03 Ford Explorer, blue. . . . . . . . . . $6895 ‘03 Toyota Sienna, silver. . . . . . . . . $6995

SONNY GERBER Since 1955

AUTO SALES

$

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

(402) EXPIRES 4/30/14 COUPON CODE WF6LQ

393-1040


Page 24

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 13, 2014

NOW HIRING SCHOOL BUS DRIVERS! Training For 2013-2014 School Year $ 80

Competitive Hourly Wage

12

Hourly

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 322-0671 Must have clean drivers license, background check and drug testing • EOE

Quality, Professional Service!

• New Roof Installations • Roof Repairs • Siding • Painting • Gutters • Leaks Patched

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

os Roofing m a R • SIDING • PAINTING ROOFING • GUTTERESSTI MATES • • FREE

31 (402) 660-70

Always Free Estimates!

402-553-1565 • 402-510-3751

Ramos Roofing • (402) 660-7031

Apartments For Rent

REFUND SM RE-CHECK We find mistakes others make

250 OFF

$

First Months Rent! • GARAGES • CEILING FANS • CONTROLLED ACCESS • DISHWASHER • FIREPLACE (Some Units) • MICROWAVE • PETS ALLOWED (Restrictions Apply) • SPARKLING POOL •WASHER / DRYER IN UNIT

317 North Avenue

You may get more money back

$

20 OFF

(712)

Council Bluffs, IA

712-256-5612 *Some restrictions may apply. 1 Year Lease.

1702 W. Broadway Inside All Wal-Mart SuperCenters

EXPIRES 4/30/14 COUPON CODE KDJZ2

325-4408

Omaha American Classifieds  

March 13, 2014

Read more
Read more
Similar to
Popular now
Just for you